2003-04-21  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/src/symb/process.c:
	Improve the shape of particle list.

	* /projects/cvsroot/comphep/Makefile: A little bit improve output.

	* /projects/cvsroot/comphep/models/lgrng6.mdl, /projects/cvsroot/comphep/models/lgrng7.mdl, /projects/cvsroot/comphep/models/lgrng8.mdl, /projects/cvsroot/comphep/models/prtcls2.mdl, /projects/cvsroot/comphep/models/prtcls3.mdl, /projects/cvsroot/comphep/models/prtcls4.mdl, /projects/cvsroot/comphep/models/prtcls5.mdl, /projects/cvsroot/comphep/models/prtcls6.mdl, /projects/cvsroot/comphep/models/prtcls7.mdl, /projects/cvsroot/comphep/models/prtcls8.mdl, /projects/cvsroot/comphep/models/vars2.mdl, /projects/cvsroot/comphep/models/vars3.mdl, /projects/cvsroot/comphep/models/vars4.mdl, /projects/cvsroot/comphep/models/vars5.mdl, /projects/cvsroot/comphep/models/vars6.mdl, /projects/cvsroot/comphep/models/vars7.mdl, /projects/cvsroot/comphep/models/vars8.mdl, /projects/cvsroot/comphep/src/symb/include/model.h, /projects/cvsroot/comphep/src/symb/include/sos.h, /projects/cvsroot/comphep/src/symb/m_utils.c, /projects/cvsroot/comphep/src/symb/process.c, /projects/cvsroot/comphep/src/symb/read_mdl.c, /projects/cvsroot/comphep/src/symb/s_comphep.c, /projects/cvsroot/comphep/src/symb/screen.c, /projects/cvsroot/comphep/src/symb/sos.c, /projects/cvsroot/comphep/test/models/func2.mdl, /projects/cvsroot/comphep/test/models/lgrng2.mdl, /projects/cvsroot/comphep/test/models/prtcls2.mdl, /projects/cvsroot/comphep/test/models/vars2.mdl, /projects/cvsroot/comphep/usr/process.dat, /projects/cvsroot/comphep/usr/symb_batch.pl, /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/models/func2.mdl, /projects/cvsroot/comphep/models/func3.mdl, /projects/cvsroot/comphep/models/func4.mdl, /projects/cvsroot/comphep/models/func5.mdl, /projects/cvsroot/comphep/models/func6.mdl, /projects/cvsroot/comphep/models/func7.mdl, /projects/cvsroot/comphep/models/func8.mdl, /projects/cvsroot/comphep/models/lgrng2.mdl, /projects/cvsroot/comphep/models/lgrng3.mdl, /projects/cvsroot/comphep/models/lgrng4.mdl, /projects/cvsroot/comphep/models/lgrng5.mdl:
	Misprints and English improve. Special thanks M.D.

	* /projects/cvsroot/comphep/src/symb/screen.c: Improve abstract frame

	* /projects/cvsroot/comphep/src/num/runVegas.c, /projects/cvsroot/comphep/src/num/strfun/sf_epa.c:
	Remove misprint: Gev -> GeV

	* /projects/cvsroot/comphep/src/symb/s_comphep.c, /projects/cvsroot/comphep/usr/Makefile.results:
	New compilation scheme for n_comphep

	* /projects/cvsroot/comphep/INSTALL:
	Improve discrition of working directory setup

	* /projects/cvsroot/comphep/usr/Makefile.results:
	Input target: d_compile

	* /projects/cvsroot/comphep/usr/Makefile.results:
	Optimize n_comphep compilation

	* /projects/cvsroot/comphep/src/symb/s_comphep.c:
	1) Reshufle write result menu
	2) Optimize n_comphep compilation

	* /projects/cvsroot/comphep/src/num/q_kin.c: Just reformat a little bit

2003-04-20  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/src/num/strfun/sf_isr.c: Just misprint

	* /projects/cvsroot/comphep/src/symb/out/math_out.c, /projects/cvsroot/comphep/src/symb/out/procvar.c, /projects/cvsroot/comphep/src/tab/mk_tab.c, /projects/cvsroot/comphep/src/chep_crt/crt_util.c, /projects/cvsroot/comphep/src/chep_crt/edittab.c, /projects/cvsroot/comphep/src/num/4_vector.c, /projects/cvsroot/comphep/src/num/drandXX.c, /projects/cvsroot/comphep/src/num/event_reader.c, /projects/cvsroot/comphep/src/num/histogram.c, /projects/cvsroot/comphep/src/num/include/event_reader.h, /projects/cvsroot/comphep/src/num/kinaux.c, /projects/cvsroot/comphep/src/num/kininpt.c, /projects/cvsroot/comphep/src/num/mc_menu.c, /projects/cvsroot/comphep/src/num/param.c, /projects/cvsroot/comphep/src/num/phys_val.c, /projects/cvsroot/comphep/src/num/q_kin.c, /projects/cvsroot/comphep/src/num/regfunal.c, /projects/cvsroot/comphep/src/num/rw_sess.c, /projects/cvsroot/comphep/src/num/strfun/sf_isr.c, /projects/cvsroot/comphep/src/num/strfun/sf_lsr.c, /projects/cvsroot/comphep/src/num/tag_reader.c, /projects/cvsroot/comphep/src/plot/plot.c, /projects/cvsroot/comphep/src/plot/view_tab.c, /projects/cvsroot/comphep/src/polynom/spinor.c, /projects/cvsroot/comphep/src/service2/parser.c, /projects/cvsroot/comphep/src/service2/read_func.c, /projects/cvsroot/comphep/src/symb/ampl/Makefile, /projects/cvsroot/comphep/src/symb/ampl/colorVector.c, /projects/cvsroot/comphep/src/symb/ampl/r_code_ampl.c, /projects/cvsroot/comphep/src/symb/colorf.c, /projects/cvsroot/comphep/src/symb/cweight.c, /projects/cvsroot/comphep/src/symb/cweight_old.c, /projects/cvsroot/comphep/src/symb/diagram/constr.c, /projects/cvsroot/comphep/src/symb/diagram/diaprins.c, /projects/cvsroot/comphep/src/symb/diagram/drawdiag.c, /projects/cvsroot/comphep/src/symb/diagram/showgrph.c, /projects/cvsroot/comphep/src/symb/diagram/showgrph2.c, /projects/cvsroot/comphep/src/symb/diagram/squar.c, /projects/cvsroot/comphep/src/symb/model.c, /projects/cvsroot/comphep/src/symb/prepdiag.c, /projects/cvsroot/comphep/src/symb/pvars.c, /projects/cvsroot/comphep/src/symb/reader0.c, /projects/cvsroot/comphep/src/symb/s_files.c, /projects/cvsroot/comphep/src/symb/sos.c, /projects/cvsroot/comphep/src/symb/symbolic.c, /projects/cvsroot/comphep/src/symb/test_wrt.c:
	Clean up warnings during make

	* /projects/cvsroot/comphep/src/num/cut.c, /projects/cvsroot/comphep/src/num/runVegas.c, /projects/cvsroot/comphep/src/num/vegas.c:
	Remove some misprints

	* /projects/cvsroot/comphep/src/symb/diagram/Makefile, /projects/cvsroot/comphep/src/symb/out/Makefile, /projects/cvsroot/comphep/src/chep_crt/Makefile, /projects/cvsroot/comphep/src/chep_crt/xwin/Makefile, /projects/cvsroot/comphep/src/getmem/Makefile, /projects/cvsroot/comphep/src/mssmlib/Makefile, /projects/cvsroot/comphep/src/num/Makefile, /projects/cvsroot/comphep/src/num/strfun/Makefile, /projects/cvsroot/comphep/src/plot/Makefile, /projects/cvsroot/comphep/src/polynom/Makefile, /projects/cvsroot/comphep/src/service2/Makefile, /projects/cvsroot/comphep/src/service2/os_unix/Makefile, /projects/cvsroot/comphep/src/symb/Makefile, /projects/cvsroot/comphep/src/symb/ampl/Makefile, /projects/cvsroot/comphep/src/tab/Makefile:
	Use generic rules for compilation

2003-04-19  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/src/service2/files.c, /projects/cvsroot/comphep/src/symb/lbl.c:
	Set version to 4.2.0rc1

	* /projects/cvsroot/comphep/Makefile:
	Change in BINDIST_FILES mk_tab -> mk_tab.exe

	* /projects/cvsroot/comphep/src/num/strfun/strfun.c:
	Change structure of PDF/spectrum menus.

	* /projects/cvsroot/comphep/src/num/strfun/sf_epa.c, /projects/cvsroot/comphep/src/num/strfun/sf_isr.c, /projects/cvsroot/comphep/src/num/strfun/sf_lsr.c, /projects/cvsroot/comphep/src/num/strfun/sf_pdf.c:
	Change format menu function. Now it must return int value (position of selection)

	* /projects/cvsroot/comphep/src/num/include/sf_epa.h, /projects/cvsroot/comphep/src/num/include/sf_isr.h, /projects/cvsroot/comphep/src/num/include/sf_lsr.h, /projects/cvsroot/comphep/src/num/include/sf_mrs.h, /projects/cvsroot/comphep/src/num/include/sf_pdf.h:
	Change format of menu function. Now it must return int value (selected position)

2003-04-18  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/src/num/include/tag_parser.h, /projects/cvsroot/comphep/src/tab/Makefile, /projects/cvsroot/comphep/src/tab/e_tools.c, /projects/cvsroot/comphep/src/tab/include/e_tools.h, /projects/cvsroot/comphep/src/tab/mk_tab.c, /projects/cvsroot/comphep/usr/mk_tab, /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/src/num/tag_parser.c:
	Proga mk_tab peredelana pod noviy format zapisi sobitiy.
	Teper' mk_tab mozhet rabotat' s files, v kotorih zapisani
	sobitiya ot neskol'kih podprocessov.

	* /projects/cvsroot/comphep/src/num/event_reader.c, /projects/cvsroot/comphep/src/num/include/LesHouches.h, /projects/cvsroot/comphep/src/num/include/event_reader.h, /projects/cvsroot/comphep/src/num/tag_parser.c:
	New files to comphep distributives.

2003-04-17  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/Makefile: Include logos into package

2003-04-17  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/src/num/events.c:
	V function writeEvent bil bug pri zapisi sobitiya v file.
	Sobitie zapisivalos' 4 raza podryad.

	* /projects/cvsroot/comphep/src/num/Makefile, /projects/cvsroot/comphep/src/num/events.c, /projects/cvsroot/comphep/src/num/include/tag_parser.h, /projects/cvsroot/comphep/src/num/include/tag_reader.h, /projects/cvsroot/comphep/src/num/tag_parser.c, /projects/cvsroot/comphep/src/num/tag_reader.c:
	*** empty log message ***

2003-04-17  shamardin  <shamardin@pccms168>

	* /projects/cvsroot/comphep/src/service2/files.c:
	Fixed critical bug in copyfile(): used f_printf calls could crash comphep
	if the source file to be copied contained % chars.

2003-04-16  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/comphep128.png, /projects/cvsroot/comphep/comphep32.png, /projects/cvsroot/comphep/comphep64.png:
	Add new log og Comphep project

2003-04-13  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/usr/Makefile.results:
	Change the order of libs for s_comphep link.

	* /projects/cvsroot/comphep/src/symb/out/c_out.c:
	Fix bug of width calculation for 1->n process: generate xstr0, xstr1 equal 1.0

	* /projects/cvsroot/comphep/src/service2/files.c:
	Change version to pre9

	* /projects/cvsroot/comphep/include/sqme0.c: Bug in comment

	* /projects/cvsroot/comphep/src/service2/read_func.c:
	Include calculation of MSSM function to calculate parameters of models.
	! Does not work for SUGRA yet.

	* /projects/cvsroot/comphep/Makefile:
	1) Put link step here from src/symb/Makefile.
	2) Include mssmlib into s_comphep to calculate MSSM paramiters.

	* /projects/cvsroot/comphep/src/symb/Makefile:
	Move link step to main Makefile

	* /projects/cvsroot/comphep/src/symb/s_comphep.c: Insert Id tag

2003-04-09  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/src/symb/s_comphep.c:
	Use xterm to output of make during n_comphep buil.

	* /projects/cvsroot/comphep/Makefile:
	If WDIR already exist user may cancel setup or overwrite WDIR.

	* /projects/cvsroot/comphep/launch_n_comphep:
	Insert message "No file n_comphep"

2003-04-08  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/src/num/runVegas.c:
	Change algorithm for counting negPoints: if(fabs(ret_val)<computer_eps)...

	* /projects/cvsroot/comphep/Makefile:
	strfun directory use to make binary distribution

	* /projects/cvsroot/comphep/README: First release

	* /projects/cvsroot/comphep/src/service2/files.c:
	Change pre6 -> pre8 (pre7 does not exist)

	* /projects/cvsroot/comphep/usr/Makefile.results:
	Put option force in gzip if diagr.tar

2003-04-06  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/include/sqme0.c: Missprint in cvs tag

2003-04-05  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/usr/n_comphep:
	Fix problem with DEBUG mode and COMPHEP env. var.

	* /projects/cvsroot/comphep/INSTALL: Minor misprint

	* /projects/cvsroot/comphep/INSTALL: Some missprints

2003-04-04  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/INSTALL: Add section of "uncompatibilies"

	* /projects/cvsroot/comphep/models/func1.mdl, /projects/cvsroot/comphep/models/func2.mdl, /projects/cvsroot/comphep/models/func3.mdl, /projects/cvsroot/comphep/models/func4.mdl, /projects/cvsroot/comphep/models/lgrng1.mdl, /projects/cvsroot/comphep/models/lgrng2.mdl, /projects/cvsroot/comphep/models/lgrng3.mdl, /projects/cvsroot/comphep/models/lgrng4.mdl, /projects/cvsroot/comphep/models/prtcls1.mdl, /projects/cvsroot/comphep/models/prtcls2.mdl, /projects/cvsroot/comphep/models/prtcls3.mdl, /projects/cvsroot/comphep/models/prtcls4.mdl, /projects/cvsroot/comphep/models/vars2.mdl, /projects/cvsroot/comphep/models/vars3.mdl, /projects/cvsroot/comphep/models/vars4.mdl:
	Change names of leprons

	* /projects/cvsroot/comphep/usr/comphep:
	Fix another minor bag for debug mode :-)

	* /projects/cvsroot/comphep/configure, /projects/cvsroot/comphep/launch_n_comphep, /projects/cvsroot/comphep/usr/comphep, /projects/cvsroot/comphep/usr/n_comphep:
	Fix minor bug in debug mode

2003-04-03  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/src/num/strfun/sf_pdf.c, /projects/cvsroot/comphep/src/num/strfun/strfun.c:
	Ispravlen bug: esli v nachalnom sostoyanii est' ne hash-particle,
	to n_comphep ne mog sravnit' pdfName u dvuh nachal'nih puchkov
	i padal

	* /projects/cvsroot/comphep/src/num/strfun/sf_epa.c, /projects/cvsroot/comphep/src/num/strfun/sf_isr.c, /projects/cvsroot/comphep/src/num/strfun/sf_lsr.c, /projects/cvsroot/comphep/src/num/strfun/strfun.c:
	Dlya ISR electrona izmeneni vozmozhnie imenya electronov:
	Bilo: e1,E1
	Stalo:e,E,e1,E1
	Takzhe ispravlen bug v strfun.c:
	teper' ne sravnimaetsya strFun iz sf_pdf.c ise 2-ya
	nachalnaya chastitsa nee hash chastitsa.

	* /projects/cvsroot/comphep/src/num/drandXX.c, /projects/cvsroot/comphep/src/num/events.c:
	Sdelana randomizatsiya po obschemu uglu phi dlya vseh impulsov.
	Randomizatsiya provoditsya pered zapis'u sobitiy v events file.

2003-04-02  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/src/symb/s_comphep.c:
	*** empty log message ***

	* /projects/cvsroot/comphep/src/symb/s_comphep.c, /projects/cvsroot/comphep/usr/Makefile.results:
	Melkaya oshibka v systeme make

	* /projects/cvsroot/comphep/src/symb/s_comphep.c:
	Melkiy bug v dostavke nformatsii dlya make
	Esli kol-vo f* filov f* d*100, to make compile
	vizivaetsya d raz, a ne d+1 raz

2003-03-30  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/src/num/strfun/strfun.c, /projects/cvsroot/comphep/src/num/tag_parser.c:
	Ispravlen bug v raspredelenii pamyati v tag_parser.c

2003-03-17  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/src/num/strfun/strfun.c, /projects/cvsroot/comphep/src/symb/out/c_out.c:
	A bug in strfun_ has been fixed

2003-03-10  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/src/num/n_comphep.c, /projects/cvsroot/comphep/src/num/n_comphep_.c:
	*** empty log message ***

	* /projects/cvsroot/comphep/usr/n_comphep, /projects/cvsroot/comphep/usr/num_batch.pl:
	In num_batch clean functions are included.

2003-03-09  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/cteq4l.pdf, /projects/cvsroot/comphep/cteq4m.pdf, /projects/cvsroot/comphep/cteq5l.pdf, /projects/cvsroot/comphep/cteq5m1.pdf, /projects/cvsroot/comphep/cteq6d.pdf, /projects/cvsroot/comphep/cteq6l.pdf, /projects/cvsroot/comphep/cteq6m.pdf:
	Files with structure functions data are moved to the strfun directory

	* /projects/cvsroot/comphep/src/num/Makefile, /projects/cvsroot/comphep/src/num/cut.c, /projects/cvsroot/comphep/src/num/events.c, /projects/cvsroot/comphep/src/num/fill_tags.c, /projects/cvsroot/comphep/src/num/include/cut.h, /projects/cvsroot/comphep/src/num/include/fill_tags.h, /projects/cvsroot/comphep/src/num/include/tag_reader.h, /projects/cvsroot/comphep/src/num/include/tag_writer.h, /projects/cvsroot/comphep/src/num/mc_menu.c, /projects/cvsroot/comphep/src/num/n_comphep.c, /projects/cvsroot/comphep/src/num/phys_val.c, /projects/cvsroot/comphep/src/num/runVegas.c, /projects/cvsroot/comphep/src/num/rw_sess.c, /projects/cvsroot/comphep/src/num/tag_parser.c, /projects/cvsroot/comphep/src/num/tag_reader.c, /projects/cvsroot/comphep/src/num/tag_writer.c, /projects/cvsroot/comphep/src/num/vegas.c:
	Now cuts are stored in output events file.

	* /projects/cvsroot/comphep/src/num/strfun/sf_isr.c:
	*** empty log message ***

	* /projects/cvsroot/comphep/include/sqme0.c, /projects/cvsroot/comphep/src/num/include/pdf.h, /projects/cvsroot/comphep/src/num/include/sf_pdf.h, /projects/cvsroot/comphep/src/num/include/strfun.h, /projects/cvsroot/comphep/src/num/pdf.c, /projects/cvsroot/comphep/src/num/strfun/sf_pdf.c, /projects/cvsroot/comphep/src/num/strfun/strfun.c, /projects/cvsroot/comphep/src/symb/out/c_out.c:
	New method to call strfun: for given phase space point structure function
	is called just one time. (structure functions may be factorizable on not)

	* /projects/cvsroot/comphep/Makefile:
	Small change in the Makefile: flag DEBUG is removed

	* /projects/cvsroot/comphep/models/vars9.mdl:
	New values of SM parameters are included (as in PDG'02)

	* /projects/cvsroot/comphep/src/service2/os_unix/os.c:
	*** empty log message ***

	* /projects/cvsroot/comphep/strfun/cteq4l.pdf, /projects/cvsroot/comphep/strfun/cteq4m.pdf, /projects/cvsroot/comphep/strfun/cteq5l.pdf, /projects/cvsroot/comphep/strfun/cteq5m1.pdf, /projects/cvsroot/comphep/strfun/cteq6d.pdf, /projects/cvsroot/comphep/strfun/cteq6l.pdf, /projects/cvsroot/comphep/strfun/cteq6m.pdf, /projects/cvsroot/comphep/strfun/mrst02lo.dat, /projects/cvsroot/comphep/strfun/mrst02nlo-a117.dat, /projects/cvsroot/comphep/strfun/mrst02nlo-a119.dat, /projects/cvsroot/comphep/strfun/mrst02nlo-a121.dat, /projects/cvsroot/comphep/strfun/mrst02nlo-j121.dat:
	Structure functions file are moved to the directory $COMPHEP/strfun

2003-03-05  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/src/symb/out/c_out.c:
	Some small bugs are fixed in generation of summation of different diagrams
	classes for #-model

	* /projects/cvsroot/comphep/src/symb/out/c_out.c:
	The bug with #-particles has been fixed. When last considered subprocess
	is not #-subprocess, s_comphep suppose all subprocesses are not #-subprocesses.
	So right summations of all ans1,... is not provided.

	* /projects/cvsroot/comphep/cteq6d.pdf, /projects/cvsroot/comphep/cteq6l.pdf, /projects/cvsroot/comphep/cteq6m.pdf:
	In new cteq Str functions #-particles are added. Now when a process
	with #-particles will be calculated, cteq6 functions will be available.

	* /projects/cvsroot/comphep/models/lgrng9.mdl, /projects/cvsroot/comphep/models/prtcls9.mdl, /projects/cvsroot/comphep/models/vars9.mdl:
	hash-model with new particle names and data from PDG'2002

2003-03-01  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/src/num/rw_sess.c:
	*** empty log message ***

	* /projects/cvsroot/comphep/src/num/decay.c:
	String #define real double is removed

	* /projects/cvsroot/comphep/src/num/strfun/strfun.c:
	Checks in strfun_ are simplified

	* /projects/cvsroot/comphep/src/num/n_comphep_.c:
	String #define real double is removed

	* /projects/cvsroot/comphep/src/num/runVegas.c:
	Excess calls are removed in func_ function

	* /projects/cvsroot/comphep/src/num/decay.c:
	String #define real double is removed

	* /projects/cvsroot/comphep/usr/Makefile.results:
	Small ug in results Makefile: now sqme.c and service.c are added to
	diag.tar archive

	* /projects/cvsroot/comphep/src/service2/files.c: CompHEP 4.2pre6 name

	* /projects/cvsroot/comphep/cteq6d.pdf, /projects/cvsroot/comphep/cteq6l.pdf, /projects/cvsroot/comphep/cteq6m.pdf:
	New CTEQ structure functions

	* /projects/cvsroot/comphep/strfun/cteq4l.dat, /projects/cvsroot/comphep/strfun/cteq4m.dat, /projects/cvsroot/comphep/strfun/cteq5l.dat, /projects/cvsroot/comphep/strfun/cteq5m1.dat, /projects/cvsroot/comphep/strfun/cteq6d.dat, /projects/cvsroot/comphep/strfun/cteq6l.dat, /projects/cvsroot/comphep/strfun/cteq6m.dat, /projects/cvsroot/comphep/strfun/mrst02lo.dat, /projects/cvsroot/comphep/strfun/mrst02nlo-a117.dat, /projects/cvsroot/comphep/strfun/mrst02nlo-a119.dat, /projects/cvsroot/comphep/strfun/mrst02nlo-a121.dat, /projects/cvsroot/comphep/strfun/mrst02nlo-j121.dat:
	New structure functions (original data): cteq6, mrst2002

2003-02-23  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/TODO, /projects/cvsroot/comphep/src/num/strfun/strfun.c:
	Function strfun has been developed with single
	checks of initial particle names for #-models

	* /projects/cvsroot/comphep/src/num/strfun/strfun.c:
	*** empty log message ***

2003-02-23  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/models/func3.mdl, /projects/cvsroot/comphep/models/func4.mdl, /projects/cvsroot/comphep/models/func5.mdl, /projects/cvsroot/comphep/models/func6.mdl, /projects/cvsroot/comphep/models/func7.mdl, /projects/cvsroot/comphep/models/func8.mdl, /projects/cvsroot/comphep/models/lgrng3.mdl, /projects/cvsroot/comphep/models/lgrng4.mdl, /projects/cvsroot/comphep/models/lgrng5.mdl, /projects/cvsroot/comphep/models/lgrng6.mdl, /projects/cvsroot/comphep/models/lgrng7.mdl, /projects/cvsroot/comphep/models/lgrng8.mdl, /projects/cvsroot/comphep/models/prtcls3.mdl, /projects/cvsroot/comphep/models/prtcls4.mdl, /projects/cvsroot/comphep/models/prtcls5.mdl, /projects/cvsroot/comphep/models/prtcls6.mdl, /projects/cvsroot/comphep/models/prtcls7.mdl, /projects/cvsroot/comphep/models/prtcls8.mdl, /projects/cvsroot/comphep/models/vars3.mdl, /projects/cvsroot/comphep/models/vars4.mdl, /projects/cvsroot/comphep/models/vars5.mdl, /projects/cvsroot/comphep/models/vars6.mdl, /projects/cvsroot/comphep/models/vars7.mdl, /projects/cvsroot/comphep/models/vars8.mdl:
	Change "**" -> "^ " in expressions.

2003-02-23  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/Makefile:

	Very small change in setup goal

	* /projects/cvsroot/comphep/src/num/strfun/sf_pdf.c, /projects/cvsroot/comphep/src/num/strfun/strfun.c:

	Bug with D#,D# initial state has been fixed. Structure of
	strfun function has been changed (switch operator)

2003-02-23  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/configure:
	Add flag '-g' if necessary for Linux

	* /projects/cvsroot/comphep/Makefile:
	Include .pdf files when binary distributive is prepared.

2003-01-27  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/usr/CLIBS.bin:
	Template of CLIBS for binary distribution

	* /projects/cvsroot/comphep/Makefile:
	Add istallation from binary distributive target: bindist

	* /projects/cvsroot/comphep/INSTALL:
	Describes istallation from binary distributive

	* /projects/cvsroot/comphep/usr/comphep, /projects/cvsroot/comphep/ChangeLog:
	rcs2log output

2003-01-25  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/usr/comphep: no message

	* /projects/cvsroot/comphep/usr/Makefile.results:
	Change sequence of linking libraries.

	* /projects/cvsroot/comphep/Makefile: Change USER_WORK_DIR -> WDIR

	* /projects/cvsroot/comphep/INSTALL: Rearrange text.
	Change USER_WORK_DIR -> WDIR

	* /projects/cvsroot/comphep/configure: no message

	* /projects/cvsroot/comphep/usr/comphep: *** empty log message ***

	* /projects/cvsroot/comphep/src/symb/s_comphep.c, /projects/cvsroot/comphep/src/symb/screen.c:
	no message

	* /projects/cvsroot/comphep/usr/n_comphep: Insert "./" before n_comphep

	* /projects/cvsroot/comphep/Makefile:
	Change target pack->dist; new realization of prepearing of dist

2003-01-21  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/usr/symb_batch.pl, /projects/cvsroot/comphep/src/mssmlib/Makefile, /projects/cvsroot/comphep/src/mssmlib/def4b.f, /projects/cvsroot/comphep/src/mssmlib/def5.f, /projects/cvsroot/comphep/src/mssmlib/feynhiggsfast.f, /projects/cvsroot/comphep/src/mssmlib/fhf2.c, /projects/cvsroot/comphep/src/mssmlib/sugraf.f, /projects/cvsroot/comphep/src/mssmlib/sugrag.f, /projects/cvsroot/comphep/src/num/n_comphep.c, /projects/cvsroot/comphep/src/symb/s_comphep.c, /projects/cvsroot/comphep/src/symb/screen.c, /projects/cvsroot/comphep/usr/Makefile.results, /projects/cvsroot/comphep/usr/n_comphep:
	*** empty log message ***

2003-01-18  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/src/symb/s_comphep.c, /projects/cvsroot/comphep/usr/symb_batch.pl, /projects/cvsroot/comphep/configure:
	*** empty log message ***

2003-01-18  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/usr/comphep, /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/configure:
	Include DEBUG for compilation in debug mode.

2003-01-17  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/models/README, /projects/cvsroot/comphep/usr/symb_batch.pl:
	*** empty log message ***

2003-01-13  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/src/num/events-old.c:
	*** empty log message ***

2003-01-11  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/INSTALL, /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/install, /projects/cvsroot/comphep/usr/Makefile, /projects/cvsroot/comphep/usr/Makefile.results, /projects/cvsroot/comphep/usr/comphep, /projects/cvsroot/comphep/models/fhf1/Makefile, /projects/cvsroot/comphep/models/fhf1/cabs.c, /projects/cvsroot/comphep/models/fhf1/close.c, /projects/cvsroot/comphep/models/fhf1/cspen.c, /projects/cvsroot/comphep/models/fhf1/d_imag.c, /projects/cvsroot/comphep/models/fhf1/def2.c, /projects/cvsroot/comphep/models/fhf1/def3.c, /projects/cvsroot/comphep/models/fhf1/delrho.c, /projects/cvsroot/comphep/models/fhf1/diagonalization.c, /projects/cvsroot/comphep/models/fhf1/f0.c, /projects/cvsroot/comphep/models/fhf1/f1.c, /projects/cvsroot/comphep/models/fhf1/f2c.h, /projects/cvsroot/comphep/models/fhf1/feynhiggsfast.c, /projects/cvsroot/comphep/models/fhf1/feynhiggsfastsub.c, /projects/cvsroot/comphep/models/fhf1/fio.h, /projects/cvsroot/comphep/models/fhf1/matmult.c, /projects/cvsroot/comphep/models/fhf1/mhiggslle.c, /projects/cvsroot/comphep/models/fhf1/msfkt.c, /projects/cvsroot/comphep/models/fhf1/pow_zi.c, /projects/cvsroot/comphep/models/fhf1/sig_die.c, /projects/cvsroot/comphep/models/fhf1/z_abs.c, /projects/cvsroot/comphep/models/fhf1/z_div.c, /projects/cvsroot/comphep/models/fhf1/z_log.c, /projects/cvsroot/comphep/models/isasusy/Makefile, /projects/cvsroot/comphep/models/isasusy/ddilog.F, /projects/cvsroot/comphep/models/isasusy/eisrs1.F, /projects/cvsroot/comphep/models/isasusy/isajet/pilot.h, /projects/cvsroot/comphep/models/isasusy/isajet/sslun.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sspar.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sssm.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sstmp.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sugmg.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sugnu.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sugpas.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sugxin.inc, /projects/cvsroot/comphep/models/isasusy/rkstp.F, /projects/cvsroot/comphep/models/isasusy/ssb0.F, /projects/cvsroot/comphep/models/isasusy/ssb1.F, /projects/cvsroot/comphep/models/isasusy/ssf0.F, /projects/cvsroot/comphep/models/isasusy/ssmass.F, /projects/cvsroot/comphep/models/isasusy/ssmhc.F, /projects/cvsroot/comphep/models/isasusy/ssmhn.F, /projects/cvsroot/comphep/models/isasusy/ssmqcd.F, /projects/cvsroot/comphep/models/isasusy/sspole.F, /projects/cvsroot/comphep/models/isasusy/sualfe.F, /projects/cvsroot/comphep/models/isasusy/sualfs.F, /projects/cvsroot/comphep/models/isasusy/sugeff.F, /projects/cvsroot/comphep/models/isasusy/sugfrz.F, /projects/cvsroot/comphep/models/isasusy/sugmas.F, /projects/cvsroot/comphep/models/isasusy/sugra.F, /projects/cvsroot/comphep/models/isasusy/sugrge.F, /projects/cvsroot/comphep/models/isasusy/surg06.F, /projects/cvsroot/comphep/models/isasusy/surg26.F, /projects/cvsroot/comphep/models/isasusy/test.F, /projects/cvsroot/comphep/models/isasusy/test1.F, /projects/cvsroot/comphep/models/isasusy/tql2.F, /projects/cvsroot/comphep/models/isasusy/tred2.F:
	*** empty log message ***

2003-01-08  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/configure, /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/c_source/events/include/interpret.h, /projects/cvsroot/comphep/c_source/events/include/n_compil.h, /projects/cvsroot/comphep/c_source/tab/export, /projects/cvsroot/comphep/c_source/events/Makefile, /projects/cvsroot/comphep/c_source/events/interpret.c, /projects/cvsroot/comphep/c_source/events/n_compil.c, /projects/cvsroot/comphep/c_source/events/service.c, /projects/cvsroot/comphep/c_source/events/sqme.c, /projects/cvsroot/comphep/c_source/events/unpark_events.c, /projects/cvsroot/comphep/c_source/interpret/Makefile, /projects/cvsroot/comphep/c_source/interpret/include/interpret.h, /projects/cvsroot/comphep/c_source/interpret/include/n_compil.h, /projects/cvsroot/comphep/c_source/interpret/interpret.c, /projects/cvsroot/comphep/c_source/interpret/n_compil.c, /projects/cvsroot/comphep/c_source/interpret/service.c, /projects/cvsroot/comphep/c_source/interpret/sqme.c, /projects/cvsroot/comphep/c_source/n_test/Makefile, /projects/cvsroot/comphep/c_source/n_test/link_usr, /projects/cvsroot/comphep/c_source/n_test/service.c, /projects/cvsroot/comphep/c_source/n_test/usrsing.c, /projects/cvsroot/comphep/c_source/num/include/sf_isr.h, /projects/cvsroot/comphep/c_source/num/include/sf_lsr.h, /projects/cvsroot/comphep/c_source/num/include/sf_mrs.h, /projects/cvsroot/comphep/c_source/num/include/sf_pdf.h, /projects/cvsroot/comphep/c_source/num/include/simpson.h, /projects/cvsroot/comphep/c_source/num/include/spline.h, /projects/cvsroot/comphep/c_source/num/include/spline2.h, /projects/cvsroot/comphep/c_source/num/include/strfun.h, /projects/cvsroot/comphep/c_source/num/include/subproc.h, /projects/cvsroot/comphep/c_source/num/include/tag_parser.h, /projects/cvsroot/comphep/c_source/num/include/tag_reader.h, /projects/cvsroot/comphep/c_source/num/include/tools.h, /projects/cvsroot/comphep/c_source/num/include/userFun.h, /projects/cvsroot/comphep/c_source/num/include/vegas.h, /projects/cvsroot/comphep/c_source/num/include/width_12.h, /projects/cvsroot/comphep/c_source/num/strfun/Makefile, /projects/cvsroot/comphep/c_source/num/strfun/sf_epa.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_isr.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_lsr.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_pdf.c, /projects/cvsroot/comphep/c_source/num/strfun/strfun.c, /projects/cvsroot/comphep/c_source/plot/Makefile, /projects/cvsroot/comphep/c_source/plot/include/plot.h, /projects/cvsroot/comphep/c_source/plot/plot.c, /projects/cvsroot/comphep/c_source/plot/view_tab.c, /projects/cvsroot/comphep/c_source/polynom/Makefile, /projects/cvsroot/comphep/c_source/polynom/include/lnum.h, /projects/cvsroot/comphep/c_source/polynom/include/polynom.h, /projects/cvsroot/comphep/c_source/polynom/include/spinor.h, /projects/cvsroot/comphep/c_source/polynom/include/tensor.h, /projects/cvsroot/comphep/c_source/polynom/polynom.c, /projects/cvsroot/comphep/c_source/polynom/spinor.c, /projects/cvsroot/comphep/c_source/polynom/tensor.c, /projects/cvsroot/comphep/c_source/service2/Makefile, /projects/cvsroot/comphep/c_source/service2/files.c, /projects/cvsroot/comphep/c_source/service2/include/files.h, /projects/cvsroot/comphep/c_source/service2/include/os.h, /projects/cvsroot/comphep/c_source/service2/include/os.hh, /projects/cvsroot/comphep/c_source/service2/include/paragraphs.h, /projects/cvsroot/comphep/c_source/service2/include/parser.h, /projects/cvsroot/comphep/c_source/service2/include/parser.hh, /projects/cvsroot/comphep/c_source/service2/include/read_func.h, /projects/cvsroot/comphep/c_source/service2/include/sets.h, /projects/cvsroot/comphep/c_source/service2/include/sortarr.h, /projects/cvsroot/comphep/c_source/service2/include/tptcmac.h, /projects/cvsroot/comphep/c_source/service2/os_unix/Makefile, /projects/cvsroot/comphep/c_source/service2/os_unix/os.c, /projects/cvsroot/comphep/c_source/service2/paragraphs.c, /projects/cvsroot/comphep/c_source/service2/parser.c, /projects/cvsroot/comphep/c_source/service2/read_func.c, /projects/cvsroot/comphep/c_source/service2/sets.c, /projects/cvsroot/comphep/c_source/service2/tptcmac.c, /projects/cvsroot/comphep/c_source/symb/Makefile, /projects/cvsroot/comphep/c_source/symb/_ampl.rest, /projects/cvsroot/comphep/c_source/symb/ampl/Makefile, /projects/cvsroot/comphep/c_source/symb/ampl/amplitudes.c, /projects/cvsroot/comphep/c_source/symb/ampl/colorVector.c, /projects/cvsroot/comphep/c_source/symb/ampl/draw_ampl.c, /projects/cvsroot/comphep/c_source/symb/ampl/draw_ampl.cc, /projects/cvsroot/comphep/c_source/symb/ampl/prep_ampl.c, /projects/cvsroot/comphep/c_source/symb/ampl/r_code_ampl.c, /projects/cvsroot/comphep/c_source/symb/chess.c, /projects/cvsroot/comphep/c_source/symb/colorf.c, /projects/cvsroot/comphep/c_source/symb/cweight.c, /projects/cvsroot/comphep/c_source/symb/cweight_old.c, /projects/cvsroot/comphep/c_source/symb/denominators.c, /projects/cvsroot/comphep/c_source/symb/diagram/Makefile, /projects/cvsroot/comphep/c_source/symb/diagram/constr.c, /projects/cvsroot/comphep/c_source/symb/diagram/constr.c_, /projects/cvsroot/comphep/c_source/symb/diagram/diagrams.c, /projects/cvsroot/comphep/c_source/symb/diagram/diaprins.c, /projects/cvsroot/comphep/c_source/symb/diagram/drawdiag.c, /projects/cvsroot/comphep/c_source/symb/diagram/showgrph.c, /projects/cvsroot/comphep/c_source/symb/diagram/showgrph2.c, /projects/cvsroot/comphep/c_source/symb/diagram/squar.c, /projects/cvsroot/comphep/c_source/symb/ghosts.c, /projects/cvsroot/comphep/c_source/symb/include/amplitudes.h, /projects/cvsroot/comphep/c_source/symb/include/c_out.h, /projects/cvsroot/comphep/c_source/symb/include/ccolor.h, /projects/cvsroot/comphep/c_source/symb/include/chess.h, /projects/cvsroot/comphep/c_source/symb/include/colorVector.h, /projects/cvsroot/comphep/c_source/symb/include/colorf.h, /projects/cvsroot/comphep/c_source/symb/include/constr.h, /projects/cvsroot/comphep/c_source/symb/include/cweight.h, /projects/cvsroot/comphep/c_source/symb/include/cweight_old.h, /projects/cvsroot/comphep/c_source/symb/include/denominators.h, /projects/cvsroot/comphep/c_source/symb/include/diagrams.h, /projects/cvsroot/comphep/c_source/symb/include/diaprins.h, /projects/cvsroot/comphep/c_source/symb/include/draw_ampl.h, /projects/cvsroot/comphep/c_source/symb/include/drawdiag.h, /projects/cvsroot/comphep/c_source/symb/include/form_out.h, /projects/cvsroot/comphep/c_source/symb/include/ghosts.h, /projects/cvsroot/comphep/c_source/symb/include/l_string.h, /projects/cvsroot/comphep/c_source/symb/include/lbl.h, /projects/cvsroot/comphep/c_source/symb/include/m_utils.h, /projects/cvsroot/comphep/c_source/symb/include/math_out.h, /projects/cvsroot/comphep/c_source/symb/include/model.h, /projects/cvsroot/comphep/c_source/symb/include/optimise.h, /projects/cvsroot/comphep/c_source/symb/include/out_serv.h, /projects/cvsroot/comphep/c_source/symb/include/physics.h, /projects/cvsroot/comphep/c_source/symb/include/pre_read.h, /projects/cvsroot/comphep/c_source/symb/include/prep_ampl.h, /projects/cvsroot/comphep/c_source/symb/include/prepdiag.h, /projects/cvsroot/comphep/c_source/symb/include/process.h, /projects/cvsroot/comphep/c_source/symb/include/procvar.h, /projects/cvsroot/comphep/c_source/symb/include/pvars.h, /projects/cvsroot/comphep/c_source/symb/include/r_code.h, /projects/cvsroot/comphep/c_source/symb/include/r_code_ampl.h, /projects/cvsroot/comphep/c_source/symb/include/read_mdl.h, /projects/cvsroot/comphep/c_source/symb/include/reader0.h, /projects/cvsroot/comphep/c_source/symb/include/reader_c.h, /projects/cvsroot/comphep/c_source/symb/include/reader_s.h, /projects/cvsroot/comphep/c_source/symb/include/red_out.h, /projects/cvsroot/comphep/c_source/symb/include/rfactor.h, /projects/cvsroot/comphep/c_source/symb/include/s_files.h, /projects/cvsroot/comphep/c_source/symb/include/saveres.h, /projects/cvsroot/comphep/c_source/symb/include/screen.h, /projects/cvsroot/comphep/c_source/symb/include/showgrph.h, /projects/cvsroot/comphep/c_source/symb/include/showgrph2.h, /projects/cvsroot/comphep/c_source/symb/include/sos.h, /projects/cvsroot/comphep/c_source/symb/include/squar.h, /projects/cvsroot/comphep/c_source/symb/include/symbolic.h, /projects/cvsroot/comphep/c_source/symb/include/syst2.h, /projects/cvsroot/comphep/c_source/symb/include/test_wrt.h, /projects/cvsroot/comphep/c_source/symb/lbl.c, /projects/cvsroot/comphep/c_source/symb/m_utils.c, /projects/cvsroot/comphep/c_source/symb/model.c, /projects/cvsroot/comphep/c_source/symb/out/Makefile, /projects/cvsroot/comphep/c_source/symb/out/c_out.c, /projects/cvsroot/comphep/c_source/symb/out/form_out.c, /projects/cvsroot/comphep/c_source/symb/out/l_string.c, /projects/cvsroot/comphep/c_source/symb/out/math_out.c, /projects/cvsroot/comphep/c_source/symb/out/optimise.c, /projects/cvsroot/comphep/c_source/symb/out/out_serv.c, /projects/cvsroot/comphep/c_source/symb/out/procvar.c, /projects/cvsroot/comphep/c_source/symb/out/reader_c.c, /projects/cvsroot/comphep/c_source/symb/out/red_out.c, /projects/cvsroot/comphep/c_source/symb/physics.c, /projects/cvsroot/comphep/c_source/symb/pre_read.c, /projects/cvsroot/comphep/c_source/symb/prepdiag.c, /projects/cvsroot/comphep/c_source/symb/process.c, /projects/cvsroot/comphep/c_source/symb/pvars.c, /projects/cvsroot/comphep/c_source/symb/r_code.c, /projects/cvsroot/comphep/c_source/symb/read_mdl.c, /projects/cvsroot/comphep/c_source/symb/reader0.c, /projects/cvsroot/comphep/c_source/symb/reader_s.c, /projects/cvsroot/comphep/c_source/symb/rfactor.c, /projects/cvsroot/comphep/c_source/symb/s_comphep.c, /projects/cvsroot/comphep/c_source/symb/s_files.c, /projects/cvsroot/comphep/c_source/symb/saveres.c, /projects/cvsroot/comphep/c_source/symb/screen.c, /projects/cvsroot/comphep/c_source/symb/sos.c, /projects/cvsroot/comphep/c_source/symb/symbolic.c, /projects/cvsroot/comphep/c_source/symb/syst2.c, /projects/cvsroot/comphep/c_source/symb/test_wrt.c, /projects/cvsroot/comphep/c_source/tab/Makefile, /projects/cvsroot/comphep/c_source/tab/e_tools.c, /projects/cvsroot/comphep/c_source/tab/include/e_tools.h, /projects/cvsroot/comphep/c_source/tab/mk_tab.c, /projects/cvsroot/comphep/c_source/chep_crt/Makefile, /projects/cvsroot/comphep/c_source/chep_crt/crt.c, /projects/cvsroot/comphep/c_source/chep_crt/crt_util.c, /projects/cvsroot/comphep/c_source/chep_crt/edittab.c, /projects/cvsroot/comphep/c_source/chep_crt/file_scr.c, /projects/cvsroot/comphep/c_source/chep_crt/help.c, /projects/cvsroot/comphep/c_source/chep_crt/include/chep_crt.h, /projects/cvsroot/comphep/c_source/chep_crt/include/crt.h, /projects/cvsroot/comphep/c_source/chep_crt/include/crt0.h, /projects/cvsroot/comphep/c_source/chep_crt/include/crt_util.h, /projects/cvsroot/comphep/c_source/chep_crt/include/edittab.h, /projects/cvsroot/comphep/c_source/chep_crt/include/file_scr.h, /projects/cvsroot/comphep/c_source/chep_crt/include/help.h, /projects/cvsroot/comphep/c_source/chep_crt/include/pictures.h, /projects/cvsroot/comphep/c_source/chep_crt/include/syst.h, /projects/cvsroot/comphep/c_source/chep_crt/include/tex_util.h, /projects/cvsroot/comphep/c_source/chep_crt/man, /projects/cvsroot/comphep/c_source/chep_crt/pictures.c, /projects/cvsroot/comphep/c_source/chep_crt/plot.cc, /projects/cvsroot/comphep/c_source/chep_crt/syst.c, /projects/cvsroot/comphep/c_source/chep_crt/tex_util.c, /projects/cvsroot/comphep/c_source/chep_crt/xwin/Makefile, /projects/cvsroot/comphep/c_source/chep_crt/xwin/X11_crt0.c, /projects/cvsroot/comphep/c_source/getmem/Makefile, /projects/cvsroot/comphep/c_source/getmem/getmem.c, /projects/cvsroot/comphep/c_source/getmem/include/getmem.h, /projects/cvsroot/comphep/c_source/num/4_vector.c, /projects/cvsroot/comphep/c_source/num/Makefile, /projects/cvsroot/comphep/c_source/num/alphas2.c, /projects/cvsroot/comphep/c_source/num/cs_22.c, /projects/cvsroot/comphep/c_source/num/cut.c, /projects/cvsroot/comphep/c_source/num/decay.c, /projects/cvsroot/comphep/c_source/num/drandXX.c, /projects/cvsroot/comphep/c_source/num/err_code.c, /projects/cvsroot/comphep/c_source/num/events.c, /projects/cvsroot/comphep/c_source/num/f_c.c, /projects/cvsroot/comphep/c_source/num/histogram.c, /projects/cvsroot/comphep/c_source/num/include/4_vector.h, /projects/cvsroot/comphep/c_source/num/include/alphas2.h, /projects/cvsroot/comphep/c_source/num/include/beamstr.h, /projects/cvsroot/comphep/c_source/num/include/const.h, /projects/cvsroot/comphep/c_source/num/include/cs_22.h, /projects/cvsroot/comphep/c_source/num/include/cut.h, /projects/cvsroot/comphep/c_source/num/include/decay.h, /projects/cvsroot/comphep/c_source/num/include/drandXX.h, /projects/cvsroot/comphep/c_source/num/include/err_code.h, /projects/cvsroot/comphep/c_source/num/include/events.h, /projects/cvsroot/comphep/c_source/num/include/histogram.h, /projects/cvsroot/comphep/c_source/num/include/kfcodes.h, /projects/cvsroot/comphep/c_source/num/include/kinaux.h, /projects/cvsroot/comphep/c_source/num/include/kininpt.h, /projects/cvsroot/comphep/c_source/num/include/mc_menu.h, /projects/cvsroot/comphep/c_source/num/include/n_comphep_.h, /projects/cvsroot/comphep/c_source/num/include/num_serv.h, /projects/cvsroot/comphep/c_source/num/include/param.h, /projects/cvsroot/comphep/c_source/num/include/pdf.h, /projects/cvsroot/comphep/c_source/num/include/phys_val.h, /projects/cvsroot/comphep/c_source/num/include/q_kin.h, /projects/cvsroot/comphep/c_source/num/include/rd_num.h, /projects/cvsroot/comphep/c_source/num/include/regfunal.h, /projects/cvsroot/comphep/c_source/num/include/regul.h, /projects/cvsroot/comphep/c_source/num/include/runVegas.h, /projects/cvsroot/comphep/c_source/num/include/rw_sess.h, /projects/cvsroot/comphep/c_source/num/include/sf_epa.h, /projects/cvsroot/comphep/c_source/num/kfcodes.c, /projects/cvsroot/comphep/c_source/num/kinaux.c, /projects/cvsroot/comphep/c_source/num/kininpt.c, /projects/cvsroot/comphep/c_source/num/mc_menu.c, /projects/cvsroot/comphep/c_source/num/n_comphep.c, /projects/cvsroot/comphep/c_source/num/n_comphep_.c, /projects/cvsroot/comphep/c_source/num/num_serv.c, /projects/cvsroot/comphep/c_source/num/param.c, /projects/cvsroot/comphep/c_source/num/pdf.c, /projects/cvsroot/comphep/c_source/num/phys_val.c, /projects/cvsroot/comphep/c_source/num/q_kin.c, /projects/cvsroot/comphep/c_source/num/rd_num.c, /projects/cvsroot/comphep/c_source/num/regfunal.c, /projects/cvsroot/comphep/c_source/num/regul.c, /projects/cvsroot/comphep/c_source/num/runVegas.c, /projects/cvsroot/comphep/c_source/num/rw_sess.c, /projects/cvsroot/comphep/c_source/num/simpson.c, /projects/cvsroot/comphep/c_source/num/spline.c, /projects/cvsroot/comphep/c_source/num/subproc.c, /projects/cvsroot/comphep/c_source/num/tag_parser.c, /projects/cvsroot/comphep/c_source/num/tag_reader.c, /projects/cvsroot/comphep/c_source/num/tools.c, /projects/cvsroot/comphep/c_source/num/userFun.c, /projects/cvsroot/comphep/c_source/num/vegas.c, /projects/cvsroot/comphep/c_source/num/width_12.c, /projects/cvsroot/comphep/src/chep_crt/Makefile, /projects/cvsroot/comphep/src/chep_crt/crt.c, /projects/cvsroot/comphep/src/chep_crt/crt_util.c, /projects/cvsroot/comphep/src/chep_crt/edittab.c, /projects/cvsroot/comphep/src/chep_crt/file_scr.c, /projects/cvsroot/comphep/src/chep_crt/help.c, /projects/cvsroot/comphep/src/chep_crt/include/chep_crt.h, /projects/cvsroot/comphep/src/chep_crt/include/crt.h, /projects/cvsroot/comphep/src/chep_crt/include/crt0.h, /projects/cvsroot/comphep/src/chep_crt/include/crt_util.h, /projects/cvsroot/comphep/src/chep_crt/include/edittab.h, /projects/cvsroot/comphep/src/chep_crt/include/file_scr.h, /projects/cvsroot/comphep/src/chep_crt/include/help.h, /projects/cvsroot/comphep/src/chep_crt/include/pictures.h, /projects/cvsroot/comphep/src/chep_crt/include/syst.h, /projects/cvsroot/comphep/src/chep_crt/include/tex_util.h, /projects/cvsroot/comphep/src/chep_crt/man, /projects/cvsroot/comphep/src/chep_crt/pictures.c, /projects/cvsroot/comphep/src/chep_crt/plot.cc, /projects/cvsroot/comphep/src/chep_crt/syst.c, /projects/cvsroot/comphep/src/chep_crt/tex_util.c, /projects/cvsroot/comphep/src/chep_crt/xwin/Makefile, /projects/cvsroot/comphep/src/chep_crt/xwin/X11_crt0.c, /projects/cvsroot/comphep/src/getmem/Makefile, /projects/cvsroot/comphep/src/getmem/getmem.c, /projects/cvsroot/comphep/src/getmem/include/getmem.h, /projects/cvsroot/comphep/src/mssmlib/Makefile, /projects/cvsroot/comphep/src/mssmlib/alphasmt.f, /projects/cvsroot/comphep/src/mssmlib/cspen.f, /projects/cvsroot/comphep/src/mssmlib/def2.f, /projects/cvsroot/comphep/src/mssmlib/def4b.f, /projects/cvsroot/comphep/src/mssmlib/def5.f, /projects/cvsroot/comphep/src/mssmlib/delrho.f, /projects/cvsroot/comphep/src/mssmlib/diagonalization.f, /projects/cvsroot/comphep/src/mssmlib/feynhiggsfast.f, /projects/cvsroot/comphep/src/mssmlib/feynhiggsfastsub.f, /projects/cvsroot/comphep/src/mssmlib/fhf2.c, /projects/cvsroot/comphep/src/mssmlib/fhff0.f, /projects/cvsroot/comphep/src/mssmlib/fhff1.f, /projects/cvsroot/comphep/src/mssmlib/matmult.f, /projects/cvsroot/comphep/src/mssmlib/mhiggslle.f, /projects/cvsroot/comphep/src/mssmlib/msbartoonshellpp.f, /projects/cvsroot/comphep/src/mssmlib/msbartoonshellpptopbot.f, /projects/cvsroot/comphep/src/mssmlib/msfkt.f, /projects/cvsroot/comphep/src/mssmlib/shiftmsbarosmsb1sq1.f, /projects/cvsroot/comphep/src/mssmlib/shiftmsbarosmsb2sq1.f, /projects/cvsroot/comphep/src/mssmlib/shiftmsbarosmst1sq1.f, /projects/cvsroot/comphep/src/mssmlib/shiftmsbarosmst2sq1.f, /projects/cvsroot/comphep/src/mssmlib/shiftmsbarosstb1.f, /projects/cvsroot/comphep/src/mssmlib/shiftmsbarosstt1.f, /projects/cvsroot/comphep/src/mssmlib/sort4.c, /projects/cvsroot/comphep/src/mssmlib/ssmssm1.f, /projects/cvsroot/comphep/src/mssmlib/sugrac.c, /projects/cvsroot/comphep/src/mssmlib/sugraf.f, /projects/cvsroot/comphep/src/mssmlib/sugrag.f, /projects/cvsroot/comphep/src/num/4_vector.c, /projects/cvsroot/comphep/src/num/Makefile, /projects/cvsroot/comphep/src/num/alphas2.c, /projects/cvsroot/comphep/src/num/cs_22.c, /projects/cvsroot/comphep/src/num/cut.c, /projects/cvsroot/comphep/src/num/decay.c, /projects/cvsroot/comphep/src/num/drandXX.c, /projects/cvsroot/comphep/src/num/err_code.c, /projects/cvsroot/comphep/src/num/events-old.c, /projects/cvsroot/comphep/src/num/events.c, /projects/cvsroot/comphep/src/num/f_c.c, /projects/cvsroot/comphep/src/num/histogram.c, /projects/cvsroot/comphep/src/num/include/4_vector.h, /projects/cvsroot/comphep/src/num/include/alphas2.h, /projects/cvsroot/comphep/src/num/include/beamstr.h, /projects/cvsroot/comphep/src/num/include/const.h, /projects/cvsroot/comphep/src/num/include/cs_22.h, /projects/cvsroot/comphep/src/num/include/cut.h, /projects/cvsroot/comphep/src/num/include/decay.h, /projects/cvsroot/comphep/src/num/include/drandXX.h, /projects/cvsroot/comphep/src/num/include/err_code.h, /projects/cvsroot/comphep/src/num/include/events.h, /projects/cvsroot/comphep/src/num/include/histogram.h, /projects/cvsroot/comphep/src/num/include/kfcodes.h, /projects/cvsroot/comphep/src/num/include/kinaux.h, /projects/cvsroot/comphep/src/num/include/kininpt.h, /projects/cvsroot/comphep/src/num/include/mc_menu.h, /projects/cvsroot/comphep/src/num/include/n_comphep_.h, /projects/cvsroot/comphep/src/num/include/num_serv.h, /projects/cvsroot/comphep/src/num/include/param.h, /projects/cvsroot/comphep/src/num/include/pdf.h, /projects/cvsroot/comphep/src/num/include/phys_val.h, /projects/cvsroot/comphep/src/num/include/q_kin.h, /projects/cvsroot/comphep/src/num/include/rd_num.h, /projects/cvsroot/comphep/src/num/include/regfunal.h, /projects/cvsroot/comphep/src/num/include/regul.h, /projects/cvsroot/comphep/src/num/include/runVegas.h, /projects/cvsroot/comphep/src/num/include/rw_sess.h, /projects/cvsroot/comphep/src/num/include/sf_epa.h, /projects/cvsroot/comphep/src/num/include/sf_isr.h, /projects/cvsroot/comphep/src/num/include/sf_lsr.h, /projects/cvsroot/comphep/src/num/include/sf_mrs.h, /projects/cvsroot/comphep/src/num/include/sf_pdf.h, /projects/cvsroot/comphep/src/num/include/simpson.h, /projects/cvsroot/comphep/src/num/include/spline.h, /projects/cvsroot/comphep/src/num/include/spline2.h, /projects/cvsroot/comphep/src/num/include/strfun.h, /projects/cvsroot/comphep/src/num/include/subproc.h, /projects/cvsroot/comphep/src/num/include/tag_parser.h, /projects/cvsroot/comphep/src/num/include/tag_reader.h, /projects/cvsroot/comphep/src/num/include/tools.h, /projects/cvsroot/comphep/src/num/include/userFun.h, /projects/cvsroot/comphep/src/num/include/vegas.h, /projects/cvsroot/comphep/src/num/include/width_12.h, /projects/cvsroot/comphep/src/num/kfcodes.c, /projects/cvsroot/comphep/src/num/kinaux.c, /projects/cvsroot/comphep/src/num/kininpt.c, /projects/cvsroot/comphep/src/num/mc_menu.c, /projects/cvsroot/comphep/src/num/n_comphep.c, /projects/cvsroot/comphep/src/num/n_comphep_.c, /projects/cvsroot/comphep/src/num/num_serv.c, /projects/cvsroot/comphep/src/num/param.c, /projects/cvsroot/comphep/src/num/pdf.c, /projects/cvsroot/comphep/src/num/phys_val.c, /projects/cvsroot/comphep/src/num/q_kin.c, /projects/cvsroot/comphep/src/num/rd_num.c, /projects/cvsroot/comphep/src/num/regfunal.c, /projects/cvsroot/comphep/src/num/regul.c, /projects/cvsroot/comphep/src/num/runVegas.c, /projects/cvsroot/comphep/src/num/rw_sess.c, /projects/cvsroot/comphep/src/num/simpson.c, /projects/cvsroot/comphep/src/num/spline.c, /projects/cvsroot/comphep/src/num/strfun/Makefile, /projects/cvsroot/comphep/src/num/strfun/sf_epa.c, /projects/cvsroot/comphep/src/num/strfun/sf_isr.c, /projects/cvsroot/comphep/src/num/strfun/sf_lsr.c, /projects/cvsroot/comphep/src/num/strfun/sf_pdf.c, /projects/cvsroot/comphep/src/num/strfun/strfun.c, /projects/cvsroot/comphep/src/num/subproc.c, /projects/cvsroot/comphep/src/num/tag_parser.c, /projects/cvsroot/comphep/src/num/tag_reader.c, /projects/cvsroot/comphep/src/num/tools.c, /projects/cvsroot/comphep/src/num/userFun.c, /projects/cvsroot/comphep/src/num/vegas.c, /projects/cvsroot/comphep/src/num/width_12.c, /projects/cvsroot/comphep/src/plot/Makefile, /projects/cvsroot/comphep/src/plot/include/plot.h, /projects/cvsroot/comphep/src/plot/plot.c, /projects/cvsroot/comphep/src/plot/view_tab.c, /projects/cvsroot/comphep/src/polynom/Makefile, /projects/cvsroot/comphep/src/polynom/include/lnum.h, /projects/cvsroot/comphep/src/polynom/include/polynom.h, /projects/cvsroot/comphep/src/polynom/include/spinor.h, /projects/cvsroot/comphep/src/polynom/include/tensor.h, /projects/cvsroot/comphep/src/polynom/polynom.c, /projects/cvsroot/comphep/src/polynom/spinor.c, /projects/cvsroot/comphep/src/polynom/tensor.c, /projects/cvsroot/comphep/src/service2/Makefile, /projects/cvsroot/comphep/src/service2/files.c, /projects/cvsroot/comphep/src/service2/include/files.h, /projects/cvsroot/comphep/src/service2/include/os.h, /projects/cvsroot/comphep/src/service2/include/os.hh, /projects/cvsroot/comphep/src/service2/include/paragraphs.h, /projects/cvsroot/comphep/src/service2/include/parser.h, /projects/cvsroot/comphep/src/service2/include/parser.hh, /projects/cvsroot/comphep/src/service2/include/read_func.h, /projects/cvsroot/comphep/src/service2/include/sets.h, /projects/cvsroot/comphep/src/service2/include/sortarr.h, /projects/cvsroot/comphep/src/service2/include/tptcmac.h, /projects/cvsroot/comphep/src/service2/os_unix/Makefile, /projects/cvsroot/comphep/src/service2/os_unix/os.c, /projects/cvsroot/comphep/src/service2/paragraphs.c, /projects/cvsroot/comphep/src/service2/parser.c, /projects/cvsroot/comphep/src/service2/read_func.c, /projects/cvsroot/comphep/src/service2/sets.c, /projects/cvsroot/comphep/src/service2/tptcmac.c, /projects/cvsroot/comphep/src/symb/Makefile, /projects/cvsroot/comphep/src/symb/_ampl.rest, /projects/cvsroot/comphep/src/symb/ampl/Makefile, /projects/cvsroot/comphep/src/symb/ampl/amplitudes.c, /projects/cvsroot/comphep/src/symb/ampl/colorVector.c, /projects/cvsroot/comphep/src/symb/ampl/draw_ampl.c, /projects/cvsroot/comphep/src/symb/ampl/draw_ampl.cc, /projects/cvsroot/comphep/src/symb/ampl/prep_ampl.c, /projects/cvsroot/comphep/src/symb/ampl/r_code_ampl.c, /projects/cvsroot/comphep/src/symb/chess.c, /projects/cvsroot/comphep/src/symb/colorf.c, /projects/cvsroot/comphep/src/symb/cweight.c, /projects/cvsroot/comphep/src/symb/cweight_old.c, /projects/cvsroot/comphep/src/symb/denominators.c, /projects/cvsroot/comphep/src/symb/diagram/Makefile, /projects/cvsroot/comphep/src/symb/diagram/constr.c, /projects/cvsroot/comphep/src/symb/diagram/constr.c_, /projects/cvsroot/comphep/src/symb/diagram/diagrams.c, /projects/cvsroot/comphep/src/symb/diagram/diaprins.c, /projects/cvsroot/comphep/src/symb/diagram/drawdiag.c, /projects/cvsroot/comphep/src/symb/diagram/showgrph.c, /projects/cvsroot/comphep/src/symb/diagram/showgrph2.c, /projects/cvsroot/comphep/src/symb/diagram/squar.c, /projects/cvsroot/comphep/src/symb/ghosts.c, /projects/cvsroot/comphep/src/symb/include/amplitudes.h, /projects/cvsroot/comphep/src/symb/include/c_out.h, /projects/cvsroot/comphep/src/symb/include/ccolor.h, /projects/cvsroot/comphep/src/symb/include/chess.h, /projects/cvsroot/comphep/src/symb/include/colorVector.h, /projects/cvsroot/comphep/src/symb/include/colorf.h, /projects/cvsroot/comphep/src/symb/include/constr.h, /projects/cvsroot/comphep/src/symb/include/cweight.h, /projects/cvsroot/comphep/src/symb/include/cweight_old.h, /projects/cvsroot/comphep/src/symb/include/denominators.h, /projects/cvsroot/comphep/src/symb/include/diagrams.h, /projects/cvsroot/comphep/src/symb/include/diaprins.h, /projects/cvsroot/comphep/src/symb/include/draw_ampl.h, /projects/cvsroot/comphep/src/symb/include/drawdiag.h, /projects/cvsroot/comphep/src/symb/include/form_out.h, /projects/cvsroot/comphep/src/symb/include/ghosts.h, /projects/cvsroot/comphep/src/symb/include/l_string.h, /projects/cvsroot/comphep/src/symb/include/lbl.h, /projects/cvsroot/comphep/src/symb/include/m_utils.h, /projects/cvsroot/comphep/src/symb/include/math_out.h, /projects/cvsroot/comphep/src/symb/include/model.h, /projects/cvsroot/comphep/src/symb/include/optimise.h, /projects/cvsroot/comphep/src/symb/include/out_serv.h, /projects/cvsroot/comphep/src/symb/include/physics.h, /projects/cvsroot/comphep/src/symb/include/pre_read.h, /projects/cvsroot/comphep/src/symb/include/prep_ampl.h, /projects/cvsroot/comphep/src/symb/include/prepdiag.h, /projects/cvsroot/comphep/src/symb/include/process.h, /projects/cvsroot/comphep/src/symb/include/procvar.h, /projects/cvsroot/comphep/src/symb/include/pvars.h, /projects/cvsroot/comphep/src/symb/include/r_code.h, /projects/cvsroot/comphep/src/symb/include/r_code_ampl.h, /projects/cvsroot/comphep/src/symb/include/read_mdl.h, /projects/cvsroot/comphep/src/symb/include/reader0.h, /projects/cvsroot/comphep/src/symb/include/reader_c.h, /projects/cvsroot/comphep/src/symb/include/reader_s.h, /projects/cvsroot/comphep/src/symb/include/red_out.h, /projects/cvsroot/comphep/src/symb/include/rfactor.h, /projects/cvsroot/comphep/src/symb/include/s_files.h, /projects/cvsroot/comphep/src/symb/include/saveres.h, /projects/cvsroot/comphep/src/symb/include/screen.h, /projects/cvsroot/comphep/src/symb/include/showgrph.h, /projects/cvsroot/comphep/src/symb/include/showgrph2.h, /projects/cvsroot/comphep/src/symb/include/sos.h, /projects/cvsroot/comphep/src/symb/include/squar.h, /projects/cvsroot/comphep/src/symb/include/symbolic.h, /projects/cvsroot/comphep/src/symb/include/syst2.h, /projects/cvsroot/comphep/src/symb/include/test_wrt.h, /projects/cvsroot/comphep/src/symb/lbl.c, /projects/cvsroot/comphep/src/symb/m_utils.c, /projects/cvsroot/comphep/src/symb/model.c, /projects/cvsroot/comphep/src/symb/out/Makefile, /projects/cvsroot/comphep/src/symb/out/c_out.c, /projects/cvsroot/comphep/src/symb/out/form_out.c, /projects/cvsroot/comphep/src/symb/out/l_string.c, /projects/cvsroot/comphep/src/symb/out/math_out.c, /projects/cvsroot/comphep/src/symb/out/optimise.c, /projects/cvsroot/comphep/src/symb/out/out_serv.c, /projects/cvsroot/comphep/src/symb/out/procvar.c, /projects/cvsroot/comphep/src/symb/out/reader_c.c, /projects/cvsroot/comphep/src/symb/out/red_out.c, /projects/cvsroot/comphep/src/symb/physics.c, /projects/cvsroot/comphep/src/symb/pre_read.c, /projects/cvsroot/comphep/src/symb/prepdiag.c, /projects/cvsroot/comphep/src/symb/process.c, /projects/cvsroot/comphep/src/symb/pvars.c, /projects/cvsroot/comphep/src/symb/r_code.c, /projects/cvsroot/comphep/src/symb/read_mdl.c, /projects/cvsroot/comphep/src/symb/reader0.c, /projects/cvsroot/comphep/src/symb/reader_s.c, /projects/cvsroot/comphep/src/symb/rfactor.c, /projects/cvsroot/comphep/src/symb/s_comphep.c, /projects/cvsroot/comphep/src/symb/s_files.c, /projects/cvsroot/comphep/src/symb/saveres.c, /projects/cvsroot/comphep/src/symb/screen.c, /projects/cvsroot/comphep/src/symb/sos.c, /projects/cvsroot/comphep/src/symb/symbolic.c, /projects/cvsroot/comphep/src/symb/syst2.c, /projects/cvsroot/comphep/src/symb/test_wrt.c, /projects/cvsroot/comphep/src/tab/Makefile, /projects/cvsroot/comphep/src/tab/e_tools.c, /projects/cvsroot/comphep/src/tab/include/e_tools.h, /projects/cvsroot/comphep/src/tab/mk_tab.c, /projects/cvsroot/comphep/usr/Makefile, /projects/cvsroot/comphep/usr/Makefile.results:
	*** empty log message ***

2002-12-29  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/INSTALL, /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/c_source/chep_crt/crt.c, /projects/cvsroot/comphep/c_source/chep_crt/crt_util.c, /projects/cvsroot/comphep/c_source/chep_crt/include/crt.h, /projects/cvsroot/comphep/c_source/symb/process.c, /projects/cvsroot/comphep/c_source/symb/s_comphep.c, /projects/cvsroot/comphep/c_source/symb/symbolic.c, /projects/cvsroot/comphep/models/fhf1/mhiggslle.c, /projects/cvsroot/comphep/usr/num_batch.pl, /projects/cvsroot/comphep/usr/process.dat, /projects/cvsroot/comphep/usr/symb_batch.pl:
	*** empty log message ***

2002-12-22  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/c_source/chep_crt/edittab.c, /projects/cvsroot/comphep/c_source/chep_crt/file_scr.c, /projects/cvsroot/comphep/c_source/chep_crt/include/file_scr.h, /projects/cvsroot/comphep/c_source/symb/include/model.h, /projects/cvsroot/comphep/c_source/symb/include/process.h, /projects/cvsroot/comphep/c_source/symb/include/pvars.h, /projects/cvsroot/comphep/c_source/symb/include/read_mdl.h, /projects/cvsroot/comphep/c_source/symb/include/s_files.h, /projects/cvsroot/comphep/c_source/symb/m_utils.c, /projects/cvsroot/comphep/c_source/symb/model.c, /projects/cvsroot/comphep/c_source/symb/process.c, /projects/cvsroot/comphep/c_source/symb/read_mdl.c, /projects/cvsroot/comphep/c_source/symb/s_comphep.c, /projects/cvsroot/comphep/c_source/symb/s_files.c, /projects/cvsroot/comphep/c_source/symb/screen.c:
	*** empty log message ***

2002-12-18  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/c_source/service2/os_unix/os.c, /projects/cvsroot/comphep/c_source/symb/screen.c:
	Podpravlen bug v rabote CompHEP'a a systemoy make
	i ispravlen Makefile

2002-12-17  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/c_source/tab/INCLUDES, /projects/cvsroot/comphep/c_source/tab/SOURCES, /projects/cvsroot/comphep/models/fhf1/Makefile, /projects/cvsroot/comphep/models/isasusy/Makefile, /projects/cvsroot/comphep/c_source/c_compile, /projects/cvsroot/comphep/c_source/chep_crt/INCLUDES, /projects/cvsroot/comphep/c_source/chep_crt/SOURCES, /projects/cvsroot/comphep/c_source/chep_crt/comphep.cc, /projects/cvsroot/comphep/c_source/chep_crt/crt_util.c, /projects/cvsroot/comphep/c_source/chep_crt/edittab.cc, /projects/cvsroot/comphep/c_source/chep_crt/export, /projects/cvsroot/comphep/c_source/chep_crt/include/crt_util.h, /projects/cvsroot/comphep/c_source/events/INCLUDES, /projects/cvsroot/comphep/c_source/events/SOURCES, /projects/cvsroot/comphep/c_source/events/export, /projects/cvsroot/comphep/c_source/getmem/INCLUDES, /projects/cvsroot/comphep/c_source/getmem/SOURCES, /projects/cvsroot/comphep/c_source/getmem/export, /projects/cvsroot/comphep/c_source/include.mk, /projects/cvsroot/comphep/c_source/interpret/DEADJOE, /projects/cvsroot/comphep/c_source/interpret/INCLUDES, /projects/cvsroot/comphep/c_source/interpret/Makefile, /projects/cvsroot/comphep/c_source/interpret/SOURCES, /projects/cvsroot/comphep/c_source/interpret/export, /projects/cvsroot/comphep/c_source/interpret/include/n_compil.h, /projects/cvsroot/comphep/c_source/interpret/interpret.c, /projects/cvsroot/comphep/c_source/interpret/n_compil.c, /projects/cvsroot/comphep/c_source/interpret/service.c, /projects/cvsroot/comphep/c_source/interpret/sqme.c, /projects/cvsroot/comphep/c_source/n_test/c_compile, /projects/cvsroot/comphep/c_source/num/4_vector.inc, /projects/cvsroot/comphep/c_source/num/INCLUDES, /projects/cvsroot/comphep/c_source/num/SOURCES, /projects/cvsroot/comphep/c_source/num/cut.c, /projects/cvsroot/comphep/c_source/num/decay.inc, /projects/cvsroot/comphep/c_source/num/dgamma.cc, /projects/cvsroot/comphep/c_source/num/events.bf, /projects/cvsroot/comphep/c_source/num/events.c, /projects/cvsroot/comphep/c_source/num/export, /projects/cvsroot/comphep/c_source/num/include/cut.h, /projects/cvsroot/comphep/c_source/num/n_comphep.c, /projects/cvsroot/comphep/c_source/num/q_kin.inc, /projects/cvsroot/comphep/c_source/num/spline2.c, /projects/cvsroot/comphep/c_source/num/vegas.cc, /projects/cvsroot/comphep/c_source/plot/INCLUDES, /projects/cvsroot/comphep/c_source/plot/SOURCES, /projects/cvsroot/comphep/c_source/plot/export, /projects/cvsroot/comphep/c_source/polynom/INCLUDES, /projects/cvsroot/comphep/c_source/polynom/SOURCES, /projects/cvsroot/comphep/c_source/polynom/export, /projects/cvsroot/comphep/c_source/readers, /projects/cvsroot/comphep/c_source/seek_c, /projects/cvsroot/comphep/c_source/seek_h, /projects/cvsroot/comphep/c_source/service2/INCLUDES, /projects/cvsroot/comphep/c_source/service2/SOURCES, /projects/cvsroot/comphep/c_source/service2/export, /projects/cvsroot/comphep/c_source/symb/INCLUDES, /projects/cvsroot/comphep/c_source/symb/SOURCES, /projects/cvsroot/comphep/c_source/symb/diagram/constr.c, /projects/cvsroot/comphep/c_source/symb/export, /projects/cvsroot/comphep/c_source/symb/include/model.h, /projects/cvsroot/comphep/c_source/symb/include/sos.h, /projects/cvsroot/comphep/c_source/symb/model.c, /projects/cvsroot/comphep/c_source/symb/out/c_out.c, /projects/cvsroot/comphep/c_source/symb/out/out_serv.c, /projects/cvsroot/comphep/c_source/symb/process.c, /projects/cvsroot/comphep/c_source/symb/read_mdl.c, /projects/cvsroot/comphep/c_source/symb/s_comphep.c, /projects/cvsroot/comphep/c_source/symb/sos.c, /projects/cvsroot/comphep/c_source/test.c:
	ubrani ostatki staroy sistemi kompilyatsii CompHEP'a

	* /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/c_source/num/Makefile, /projects/cvsroot/comphep/c_source/num/vegas.c, /projects/cvsroot/comphep/c_source/service2/files.c, /projects/cvsroot/comphep/c_source/symb/lbl.c, /projects/cvsroot/comphep/usr/Makefile.results:
	Some bugs in make system of CompHEP has improved.
	Alse I found and improved a bug in the vegas generator in CompHEP.

2002-11-19  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/launch_n_comphep, /projects/cvsroot/comphep/usr/Makefile.results, /projects/cvsroot/comphep/usr/comphep, /projects/cvsroot/comphep/usr/comphep.ini, /projects/cvsroot/comphep/c_source/num/include/sf_mrs.h, /projects/cvsroot/comphep/c_source/num/kfcodes.c, /projects/cvsroot/comphep/c_source/num/include/kfcodes.h, /projects/cvsroot/comphep/c_source/num/include/tag_parser.h, /projects/cvsroot/comphep/c_source/num/include/tag_reader.h, /projects/cvsroot/comphep/c_source/num/tag_parser.c, /projects/cvsroot/comphep/c_source/num/tag_reader.c, /projects/cvsroot/comphep/100, /projects/cvsroot/comphep/GCC, /projects/cvsroot/comphep/INSTALL, /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/c_source/num/spline.c, /projects/cvsroot/comphep/c_source/plot/plot.c, /projects/cvsroot/comphep/c_source/symb/s_comphep.c, /projects/cvsroot/comphep/comphep, /projects/cvsroot/comphep/comphep.ini, /projects/cvsroot/comphep/configure, /projects/cvsroot/comphep/del_all, /projects/cvsroot/comphep/include/f_c.h, /projects/cvsroot/comphep/include/out_int.h, /projects/cvsroot/comphep/install, /projects/cvsroot/comphep/launch__n_comphep, /projects/cvsroot/comphep/ld_n, /projects/cvsroot/comphep/makeCC, /projects/cvsroot/comphep/make__n_comphep, /projects/cvsroot/comphep/mk_all, /projects/cvsroot/comphep/models/fhf1/Makefile, /projects/cvsroot/comphep/models/isasusy/Makefile, /projects/cvsroot/comphep/nCompil, /projects/cvsroot/comphep/platform-config, /projects/cvsroot/comphep/set_mod, /projects/cvsroot/comphep/usr/Makefile, /projects/cvsroot/comphep/usr/userFun.c:
	*** empty log message ***

2002-10-31  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/c_source/chep_crt/Makefile, /projects/cvsroot/comphep/c_source/chep_crt/crt.c, /projects/cvsroot/comphep/c_source/chep_crt/include/crt.h, /projects/cvsroot/comphep/c_source/chep_crt/include/edittab.h, /projects/cvsroot/comphep/c_source/chep_crt/include/syst.h, /projects/cvsroot/comphep/c_source/chep_crt/pictures.c, /projects/cvsroot/comphep/c_source/chep_crt/syst.c, /projects/cvsroot/comphep/c_source/chep_crt/xwin/Makefile, /projects/cvsroot/comphep/c_source/chep_crt/xwin/X11_crt0.c, /projects/cvsroot/comphep/c_source/getmem/Makefile, /projects/cvsroot/comphep/c_source/num/4_vector.c, /projects/cvsroot/comphep/c_source/num/Makefile, /projects/cvsroot/comphep/c_source/num/alphas2.c, /projects/cvsroot/comphep/c_source/num/cs_22.c, /projects/cvsroot/comphep/c_source/num/cut.c, /projects/cvsroot/comphep/c_source/num/decay.c, /projects/cvsroot/comphep/c_source/num/drandXX.c, /projects/cvsroot/comphep/c_source/num/err_code.c, /projects/cvsroot/comphep/c_source/num/events.c, /projects/cvsroot/comphep/c_source/num/f_c.c, /projects/cvsroot/comphep/c_source/num/histogram.c, /projects/cvsroot/comphep/c_source/num/include/alphas2.h, /projects/cvsroot/comphep/c_source/num/include/cut.h, /projects/cvsroot/comphep/c_source/num/include/events.h, /projects/cvsroot/comphep/c_source/num/include/histogram.h, /projects/cvsroot/comphep/c_source/num/include/pdf.h, /projects/cvsroot/comphep/c_source/num/include/regul.h, /projects/cvsroot/comphep/c_source/num/include/sf_epa.h, /projects/cvsroot/comphep/c_source/num/include/sf_isr.h, /projects/cvsroot/comphep/c_source/num/include/sf_lsr.h, /projects/cvsroot/comphep/c_source/num/include/sf_pdf.h, /projects/cvsroot/comphep/c_source/num/include/spline.h, /projects/cvsroot/comphep/c_source/num/include/strfun.h, /projects/cvsroot/comphep/c_source/num/kinaux.c, /projects/cvsroot/comphep/c_source/num/kininpt.c, /projects/cvsroot/comphep/c_source/num/mc_menu.c, /projects/cvsroot/comphep/c_source/num/n_comphep.c, /projects/cvsroot/comphep/c_source/num/n_comphep_.c, /projects/cvsroot/comphep/c_source/num/num_serv.c, /projects/cvsroot/comphep/c_source/num/param.c, /projects/cvsroot/comphep/c_source/num/pdf.c, /projects/cvsroot/comphep/c_source/num/phys_val.c, /projects/cvsroot/comphep/c_source/num/q_kin.c, /projects/cvsroot/comphep/c_source/num/rd_num.c, /projects/cvsroot/comphep/c_source/num/regfunal.c, /projects/cvsroot/comphep/c_source/num/regul.c, /projects/cvsroot/comphep/c_source/num/runVegas.c, /projects/cvsroot/comphep/c_source/num/rw_sess.c, /projects/cvsroot/comphep/c_source/num/simpson.c, /projects/cvsroot/comphep/c_source/num/spline.c, /projects/cvsroot/comphep/c_source/num/strfun/Makefile, /projects/cvsroot/comphep/c_source/num/strfun/sf_epa.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_isr.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_lsr.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_pdf.c, /projects/cvsroot/comphep/c_source/num/strfun/strfun.c, /projects/cvsroot/comphep/c_source/num/subproc.c, /projects/cvsroot/comphep/c_source/num/tools.c, /projects/cvsroot/comphep/c_source/num/vegas.c, /projects/cvsroot/comphep/c_source/num/width_12.c, /projects/cvsroot/comphep/c_source/plot/Makefile, /projects/cvsroot/comphep/c_source/plot/plot.c, /projects/cvsroot/comphep/c_source/plot/view_tab.c, /projects/cvsroot/comphep/c_source/polynom/Makefile, /projects/cvsroot/comphep/c_source/polynom/polynom.c, /projects/cvsroot/comphep/c_source/polynom/spinor.c, /projects/cvsroot/comphep/c_source/polynom/tensor.c, /projects/cvsroot/comphep/c_source/service2/Makefile, /projects/cvsroot/comphep/c_source/service2/files.c, /projects/cvsroot/comphep/c_source/service2/include/files.h, /projects/cvsroot/comphep/c_source/service2/os_unix/Makefile, /projects/cvsroot/comphep/c_source/service2/os_unix/os.c, /projects/cvsroot/comphep/c_source/service2/paragraphs.c, /projects/cvsroot/comphep/c_source/service2/parser.c, /projects/cvsroot/comphep/c_source/service2/read_func.c, /projects/cvsroot/comphep/c_source/service2/sets.c, /projects/cvsroot/comphep/c_source/service2/tptcmac.c, /projects/cvsroot/comphep/c_source/symb/Makefile, /projects/cvsroot/comphep/c_source/symb/ampl/Makefile, /projects/cvsroot/comphep/c_source/symb/ampl/amplitudes.c, /projects/cvsroot/comphep/c_source/symb/ampl/colorVector.c, /projects/cvsroot/comphep/c_source/symb/ampl/draw_ampl.c, /projects/cvsroot/comphep/c_source/symb/ampl/prep_ampl.c, /projects/cvsroot/comphep/c_source/symb/ampl/r_code_ampl.c, /projects/cvsroot/comphep/c_source/symb/chess.c, /projects/cvsroot/comphep/c_source/symb/colorf.c, /projects/cvsroot/comphep/c_source/symb/cweight.c, /projects/cvsroot/comphep/c_source/symb/cweight_old.c, /projects/cvsroot/comphep/c_source/symb/denominators.c, /projects/cvsroot/comphep/c_source/symb/diagram/Makefile, /projects/cvsroot/comphep/c_source/symb/diagram/constr.c, /projects/cvsroot/comphep/c_source/symb/diagram/diagrams.c, /projects/cvsroot/comphep/c_source/symb/diagram/diaprins.c, /projects/cvsroot/comphep/c_source/symb/diagram/drawdiag.c, /projects/cvsroot/comphep/c_source/symb/diagram/showgrph.c, /projects/cvsroot/comphep/c_source/symb/diagram/showgrph2.c, /projects/cvsroot/comphep/c_source/symb/diagram/squar.c, /projects/cvsroot/comphep/c_source/symb/ghosts.c, /projects/cvsroot/comphep/c_source/symb/include/c_out.h, /projects/cvsroot/comphep/c_source/symb/include/chess.h, /projects/cvsroot/comphep/c_source/symb/include/optimise.h, /projects/cvsroot/comphep/c_source/symb/include/out_serv.h, /projects/cvsroot/comphep/c_source/symb/include/physics.h, /projects/cvsroot/comphep/c_source/symb/include/pre_read.h, /projects/cvsroot/comphep/c_source/symb/include/prepdiag.h, /projects/cvsroot/comphep/c_source/symb/include/read_mdl.h, /projects/cvsroot/comphep/c_source/symb/include/rfactor.h, /projects/cvsroot/comphep/c_source/symb/include/s_files.h, /projects/cvsroot/comphep/c_source/symb/include/saveres.h, /projects/cvsroot/comphep/c_source/symb/include/screen.h, /projects/cvsroot/comphep/c_source/symb/include/syst2.h, /projects/cvsroot/comphep/c_source/symb/lbl.c, /projects/cvsroot/comphep/c_source/symb/m_utils.c, /projects/cvsroot/comphep/c_source/symb/model.c, /projects/cvsroot/comphep/c_source/symb/out/Makefile, /projects/cvsroot/comphep/c_source/symb/out/c_out.c, /projects/cvsroot/comphep/c_source/symb/out/form_out.c, /projects/cvsroot/comphep/c_source/symb/out/l_string.c, /projects/cvsroot/comphep/c_source/symb/out/math_out.c, /projects/cvsroot/comphep/c_source/symb/out/optimise.c, /projects/cvsroot/comphep/c_source/symb/out/out_serv.c, /projects/cvsroot/comphep/c_source/symb/out/procvar.c, /projects/cvsroot/comphep/c_source/symb/out/reader_c.c, /projects/cvsroot/comphep/c_source/symb/out/red_out.c, /projects/cvsroot/comphep/c_source/symb/physics.c, /projects/cvsroot/comphep/c_source/symb/pre_read.c, /projects/cvsroot/comphep/c_source/symb/prepdiag.c, /projects/cvsroot/comphep/c_source/symb/process.c, /projects/cvsroot/comphep/c_source/symb/pvars.c, /projects/cvsroot/comphep/c_source/symb/r_code.c, /projects/cvsroot/comphep/c_source/symb/read_mdl.c, /projects/cvsroot/comphep/c_source/symb/reader0.c, /projects/cvsroot/comphep/c_source/symb/reader_s.c, /projects/cvsroot/comphep/c_source/symb/rfactor.c, /projects/cvsroot/comphep/c_source/symb/s_comphep.c, /projects/cvsroot/comphep/c_source/symb/s_files.c, /projects/cvsroot/comphep/c_source/symb/saveres.c, /projects/cvsroot/comphep/c_source/symb/screen.c, /projects/cvsroot/comphep/c_source/symb/sos.c, /projects/cvsroot/comphep/c_source/symb/symbolic.c, /projects/cvsroot/comphep/c_source/symb/syst2.c, /projects/cvsroot/comphep/c_source/symb/test_wrt.c, /projects/cvsroot/comphep/c_source/tab/Makefile, /projects/cvsroot/comphep/c_source/tab/mk_tab.c:
	*** empty log message ***

2002-09-10  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/models/fhf1/Makefile, /projects/cvsroot/comphep/models/isasusy/Makefile:

	add Makefile for SUSY models.
	A.Sherstnev

2002-04-30  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/c_source/symb/out/c_out.c:
	*** empty log message ***

2002-04-22  M.Doubinin  <dubinin@pccms168>

	* /projects/cvsroot/comphep/c_source/interpret/n_compil.c, /projects/cvsroot/comphep/c_source/num/mc_menu.c, /projects/cvsroot/comphep/c_source/symb/screen.c, /projects/cvsroot/comphep/help/diagram.txt, /projects/cvsroot/comphep/help/edittab.txt, /projects/cvsroot/comphep/help/man.txt, /projects/cvsroot/comphep/help/n_13_1.txt, /projects/cvsroot/comphep/help/n_13_2.txt, /projects/cvsroot/comphep/help/n_22_1.txt, /projects/cvsroot/comphep/help/n_22_2.txt, /projects/cvsroot/comphep/help/n_22_3.txt, /projects/cvsroot/comphep/help/n_alpha.txt, /projects/cvsroot/comphep/help/n_alpha_view, /projects/cvsroot/comphep/help/n_batch_1.txt, /projects/cvsroot/comphep/help/n_batch_10.txt, /projects/cvsroot/comphep/help/n_batch_2.txt, /projects/cvsroot/comphep/help/n_batch_3.txt, /projects/cvsroot/comphep/help/n_batch_4.txt, /projects/cvsroot/comphep/help/n_batch_5.txt, /projects/cvsroot/comphep/help/n_batch_6.txt, /projects/cvsroot/comphep/help/n_batch_7.txt, /projects/cvsroot/comphep/help/n_batch_8.txt, /projects/cvsroot/comphep/help/n_batch_9.txt, /projects/cvsroot/comphep/help/n_cut.txt, /projects/cvsroot/comphep/help/n_distrib.txt, /projects/cvsroot/comphep/help/n_gen_1.txt, /projects/cvsroot/comphep/help/n_gen_2.txt, /projects/cvsroot/comphep/help/n_gen_3.txt, /projects/cvsroot/comphep/help/n_gen_4.txt, /projects/cvsroot/comphep/help/n_in_1.txt, /projects/cvsroot/comphep/help/n_in_2.txt, /projects/cvsroot/comphep/help/n_in_3.txt, /projects/cvsroot/comphep/help/n_in_4.txt, /projects/cvsroot/comphep/help/n_mc_1.txt, /projects/cvsroot/comphep/help/n_mc_10.txt, /projects/cvsroot/comphep/help/n_mc_11.txt, /projects/cvsroot/comphep/help/n_mc_12.txt, /projects/cvsroot/comphep/help/n_mc_2.txt, /projects/cvsroot/comphep/help/n_mc_3.txt, /projects/cvsroot/comphep/help/n_mc_5.txt, /projects/cvsroot/comphep/help/n_mc_6.txt, /projects/cvsroot/comphep/help/n_mc_7.txt, /projects/cvsroot/comphep/help/n_mc_8.txt, /projects/cvsroot/comphep/help/n_mc_9.txt, /projects/cvsroot/comphep/help/n_mc_B.txt, /projects/cvsroot/comphep/help/n_plot_1.txt, /projects/cvsroot/comphep/help/n_plot_2.txt, /projects/cvsroot/comphep/help/n_plot_3.txt, /projects/cvsroot/comphep/help/n_plot_4.txt, /projects/cvsroot/comphep/help/n_plot_5.txt, /projects/cvsroot/comphep/help/n_plot_6.txt, /projects/cvsroot/comphep/help/n_plot_7.txt, /projects/cvsroot/comphep/help/n_prep_gen_1.txt, /projects/cvsroot/comphep/help/n_prep_gen_2.txt, /projects/cvsroot/comphep/help/n_prep_gen_3.txt, /projects/cvsroot/comphep/help/n_prep_gen_4.txt, /projects/cvsroot/comphep/help/n_reg.txt, /projects/cvsroot/comphep/help/n_sf_ctq.txt, /projects/cvsroot/comphep/help/n_sf_epa.txt, /projects/cvsroot/comphep/help/n_sf_isr.txt, /projects/cvsroot/comphep/help/n_sf_mrs.txt, /projects/cvsroot/comphep/help/n_strfun.txt, /projects/cvsroot/comphep/help/n_veg_1.txt, /projects/cvsroot/comphep/help/n_veg_2.txt, /projects/cvsroot/comphep/help/n_veg_3.txt, /projects/cvsroot/comphep/help/n_veg_4.txt, /projects/cvsroot/comphep/help/n_veg_5.txt, /projects/cvsroot/comphep/help/n_veg_6.txt, /projects/cvsroot/comphep/help/n_veg_7.txt, /projects/cvsroot/comphep/help/n_veg_8.txt, /projects/cvsroot/comphep/help/n_width_1.txt, /projects/cvsroot/comphep/help/n_width_2.txt, /projects/cvsroot/comphep/help/s_1.txt, /projects/cvsroot/comphep/help/s_2_1.txt, /projects/cvsroot/comphep/help/s_2_2.txt, /projects/cvsroot/comphep/help/s_2_3.txt, /projects/cvsroot/comphep/help/s_calc_1.txt, /projects/cvsroot/comphep/help/s_calc_2.txt, /projects/cvsroot/comphep/help/s_calc_3.txt, /projects/cvsroot/comphep/help/s_calc_4.txt, /projects/cvsroot/comphep/help/s_calc_5.txt, /projects/cvsroot/comphep/help/s_diag_e.txt, /projects/cvsroot/comphep/help/s_diag_s.txt, /projects/cvsroot/comphep/help/s_diag_v.txt, /projects/cvsroot/comphep/help/s_ent_1.txt, /projects/cvsroot/comphep/help/s_ent_2.txt, /projects/cvsroot/comphep/help/s_ent_3.txt, /projects/cvsroot/comphep/help/s_ent_4.txt, /projects/cvsroot/comphep/help/s_mdl_1.txt, /projects/cvsroot/comphep/help/s_mdl_2.txt, /projects/cvsroot/comphep/help/s_mdl_3.txt, /projects/cvsroot/comphep/help/s_mdl_e.txt, /projects/cvsroot/comphep/help/s_mdl_v.txt, /projects/cvsroot/comphep/help/s_out_1.txt, /projects/cvsroot/comphep/help/s_out_2.txt, /projects/cvsroot/comphep/help/s_out_3.interpret, /projects/cvsroot/comphep/help/s_out_3.txt, /projects/cvsroot/comphep/help/s_out_i1.txt, /projects/cvsroot/comphep/help/s_out_i2.txt, /projects/cvsroot/comphep/help/s_sq_proc.txt, /projects/cvsroot/comphep/help/s_squa_1.txt, /projects/cvsroot/comphep/help/zoomed.txt:
	*** empty log message ***

2002-04-04  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/c_source/include.mk:
	*** empty log message ***

2002-04-03  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/c_source/chep_crt/Makefile, /projects/cvsroot/comphep/c_source/chep_crt/xwin/Makefile, /projects/cvsroot/comphep/c_source/interpret/Makefile, /projects/cvsroot/comphep/c_source/num/Makefile, /projects/cvsroot/comphep/c_source/num/strfun/Makefile, /projects/cvsroot/comphep/c_source/plot/Makefile, /projects/cvsroot/comphep/c_source/polynom/Makefile, /projects/cvsroot/comphep/c_source/service2/Makefile, /projects/cvsroot/comphep/c_source/service2/os_unix/Makefile, /projects/cvsroot/comphep/c_source/symb/Makefile, /projects/cvsroot/comphep/c_source/symb/ampl/Makefile, /projects/cvsroot/comphep/c_source/symb/diagram/Makefile, /projects/cvsroot/comphep/c_source/symb/out/Makefile, /projects/cvsroot/comphep/c_source/tab/Makefile, /projects/cvsroot/comphep/usr/Makefile:
	*** empty log message ***

2002-03-29  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/c_source/symb/Makefile:
	*** empty log message ***

2002-03-20  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/c_source/num/events.c, /projects/cvsroot/comphep/c_source/service2/files.c, /projects/cvsroot/comphep/c_source/symb/out/out_serv.c:
	New version number

	* /projects/cvsroot/comphep/CHANGES: Start

	* /projects/cvsroot/comphep/c_source/symb/out/out_serv.c:
	AK, 20.03.2002: Block the drawing pg-diagram if MAXINOUT>=7

2002-03-16  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/c_source/symb/ampl/draw_ampl.c:
	Introduce preprocess macro AMPL_DEBUG. If define that print debug information about output particles

	* /projects/cvsroot/comphep/c_source/symb/s_comphep.c:
	Remove unimplemented position of menu (amplitude)

2002-03-13  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/Makefile, /projects/cvsroot/comphep/c_source/events/Makefile, /projects/cvsroot/comphep/c_source/n_test/Makefile, /projects/cvsroot/comphep/INSTALL, /projects/cvsroot/comphep/platform-config, /projects/cvsroot/comphep/c_source/chep_crt/Makefile, /projects/cvsroot/comphep/c_source/chep_crt/xwin/Makefile, /projects/cvsroot/comphep/c_source/getmem/Makefile, /projects/cvsroot/comphep/c_source/interpret/Makefile, /projects/cvsroot/comphep/c_source/plot/Makefile, /projects/cvsroot/comphep/c_source/polynom/Makefile, /projects/cvsroot/comphep/c_source/service2/os_unix/Makefile, /projects/cvsroot/comphep/c_source/tab/Makefile, /projects/cvsroot/comphep/usr/Makefile, /projects/cvsroot/comphep/c_source/num/Makefile, /projects/cvsroot/comphep/c_source/num/strfun/Makefile, /projects/cvsroot/comphep/c_source/service2/Makefile, /projects/cvsroot/comphep/c_source/symb/Makefile, /projects/cvsroot/comphep/c_source/symb/ampl/Makefile, /projects/cvsroot/comphep/c_source/symb/diagram/Makefile, /projects/cvsroot/comphep/c_source/symb/out/Makefile:
	*** empty log message ***

2002-02-18  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/models/vars10.mdl, /projects/cvsroot/comphep/models/vars2.mdl, /projects/cvsroot/comphep/models/vars3.mdl, /projects/cvsroot/comphep/models/vars4.mdl, /projects/cvsroot/comphep/models/vars5.mdl, /projects/cvsroot/comphep/models/vars6.mdl, /projects/cvsroot/comphep/models/vars7.mdl, /projects/cvsroot/comphep/models/vars8.mdl, /projects/cvsroot/comphep/models/vars9.mdl:
	*** empty log message ***

2002-02-13  sherstnv  <sherstnv@pccms168>

	* /projects/cvsroot/comphep/c_source/num/events.c:
	*** empty log message ***

2002-01-30  Kryukov  <kryukov@pccms168>

	* /projects/cvsroot/comphep/models/README, /projects/cvsroot/comphep/models/fhf1/cabs.c, /projects/cvsroot/comphep/models/fhf1/close.c, /projects/cvsroot/comphep/models/fhf1/cspen.c, /projects/cvsroot/comphep/models/fhf1/d_imag.c, /projects/cvsroot/comphep/models/fhf1/def2.c, /projects/cvsroot/comphep/models/fhf1/def3.c, /projects/cvsroot/comphep/models/fhf1/delrho.c, /projects/cvsroot/comphep/models/fhf1/diagonalization.c, /projects/cvsroot/comphep/models/fhf1/f0.c, /projects/cvsroot/comphep/models/fhf1/f1.c, /projects/cvsroot/comphep/models/fhf1/f2c.h, /projects/cvsroot/comphep/models/fhf1/feynhiggsfast.c, /projects/cvsroot/comphep/models/fhf1/feynhiggsfastsub.c, /projects/cvsroot/comphep/models/fhf1/fio.h, /projects/cvsroot/comphep/models/fhf1/matmult.c, /projects/cvsroot/comphep/models/fhf1/mhiggslle.c, /projects/cvsroot/comphep/models/fhf1/msfkt.c, /projects/cvsroot/comphep/models/fhf1/pow_zi.c, /projects/cvsroot/comphep/models/fhf1/sig_die.c, /projects/cvsroot/comphep/models/fhf1/z_abs.c, /projects/cvsroot/comphep/models/fhf1/z_div.c, /projects/cvsroot/comphep/models/fhf1/z_log.c, /projects/cvsroot/comphep/models/isasusy/ddilog.F, /projects/cvsroot/comphep/models/isasusy/eisrs1.F, /projects/cvsroot/comphep/models/isasusy/isajet/pilot.h, /projects/cvsroot/comphep/models/isasusy/isajet/sslun.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sspar.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sssm.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sstmp.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sugmg.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sugnu.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sugpas.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sugxin.inc, /projects/cvsroot/comphep/models/isasusy/rkstp.F, /projects/cvsroot/comphep/models/isasusy/ssb0.F, /projects/cvsroot/comphep/models/isasusy/ssb1.F, /projects/cvsroot/comphep/models/isasusy/ssf0.F, /projects/cvsroot/comphep/models/isasusy/ssmass.F, /projects/cvsroot/comphep/models/isasusy/ssmhc.F, /projects/cvsroot/comphep/models/isasusy/ssmhn.F, /projects/cvsroot/comphep/models/isasusy/ssmqcd.F, /projects/cvsroot/comphep/models/isasusy/sspole.F, /projects/cvsroot/comphep/models/isasusy/sualfe.F, /projects/cvsroot/comphep/models/isasusy/sualfs.F, /projects/cvsroot/comphep/models/isasusy/sugeff.F, /projects/cvsroot/comphep/models/isasusy/sugfrz.F, /projects/cvsroot/comphep/models/isasusy/sugmas.F, /projects/cvsroot/comphep/models/isasusy/sugra.F, /projects/cvsroot/comphep/models/isasusy/sugrge.F, /projects/cvsroot/comphep/models/isasusy/surg06.F, /projects/cvsroot/comphep/models/isasusy/surg26.F, /projects/cvsroot/comphep/models/isasusy/test.F, /projects/cvsroot/comphep/models/isasusy/test1.F, /projects/cvsroot/comphep/models/isasusy/tql2.F, /projects/cvsroot/comphep/models/isasusy/tred2.F, /projects/cvsroot/comphep/models/lgrng5.mdl, /projects/cvsroot/comphep/models/lgrng6.mdl, /projects/cvsroot/comphep/models/lgrng7.mdl, /projects/cvsroot/comphep/models/lgrng8.mdl, /projects/cvsroot/comphep/models/lgrng9.mdl, /projects/cvsroot/comphep/models/prtcls10.mdl, /projects/cvsroot/comphep/models/prtcls5.mdl, /projects/cvsroot/comphep/models/prtcls6.mdl, /projects/cvsroot/comphep/models/prtcls7.mdl, /projects/cvsroot/comphep/models/prtcls8.mdl, /projects/cvsroot/comphep/models/prtcls9.mdl, /projects/cvsroot/comphep/models/vars10.mdl, /projects/cvsroot/comphep/models/vars5.mdl, /projects/cvsroot/comphep/models/vars6.mdl, /projects/cvsroot/comphep/models/vars7.mdl, /projects/cvsroot/comphep/models/vars8.mdl, /projects/cvsroot/comphep/models/vars9.mdl, /projects/cvsroot/comphep/tbl-pdf/to_my_cteq.c, /projects/cvsroot/comphep/test/change_cut, /projects/cvsroot/comphep/test/change_mom, /projects/cvsroot/comphep/test/change_par, /projects/cvsroot/comphep/test/check.red, /projects/cvsroot/comphep/test/cmp.red, /projects/cvsroot/comphep/test/comphep, /projects/cvsroot/comphep/test/comphep.ini, /projects/cvsroot/comphep/test/cteq4m_.pdf, /projects/cvsroot/comphep/test/cycle_check, /projects/cvsroot/comphep/test/cycle_cmp, /projects/cvsroot/comphep/test/gen_events, /projects/cvsroot/comphep/test/make_gen, /projects/cvsroot/comphep/test/models/func1.mdl, /projects/cvsroot/comphep/test/models/func2.mdl, /projects/cvsroot/comphep/test/models/func3.mdl, /projects/cvsroot/comphep/test/models/func4.mdl, /projects/cvsroot/comphep/test/models/lgrng1.mdl, /projects/cvsroot/comphep/test/models/lgrng2.mdl, /projects/cvsroot/comphep/test/models/lgrng3.mdl, /projects/cvsroot/comphep/test/models/lgrng4.mdl, /projects/cvsroot/comphep/test/models/prtcls1.mdl, /projects/cvsroot/comphep/test/models/prtcls2.mdl, /projects/cvsroot/comphep/test/models/prtcls3.mdl, /projects/cvsroot/comphep/test/models/prtcls4.mdl, /projects/cvsroot/comphep/test/models/vars1.mdl, /projects/cvsroot/comphep/test/models/vars2.mdl, /projects/cvsroot/comphep/test/models/vars3.mdl, /projects/cvsroot/comphep/test/models/vars4.mdl, /projects/cvsroot/comphep/test/sum_22.m, /projects/cvsroot/comphep/test/sum_22.red, /projects/cvsroot/comphep/test/sum_cd.m, /projects/cvsroot/comphep/test/sum_cd.red, /projects/cvsroot/comphep/test/sum_int.m, /projects/cvsroot/comphep/test/sum_int.red, /projects/cvsroot/comphep/test/sum_num.red, /projects/cvsroot/comphep/test/vegas_run, /projects/cvsroot/comphep/usr/add_usrF, /projects/cvsroot/comphep/usr/userFun.c, /projects/cvsroot/comphep/usr/userFun.h:
	Initial import into CVS

	* /projects/cvsroot/comphep/models/README, /projects/cvsroot/comphep/models/fhf1/cabs.c, /projects/cvsroot/comphep/models/fhf1/close.c, /projects/cvsroot/comphep/models/fhf1/cspen.c, /projects/cvsroot/comphep/models/fhf1/d_imag.c, /projects/cvsroot/comphep/models/fhf1/def2.c, /projects/cvsroot/comphep/models/fhf1/def3.c, /projects/cvsroot/comphep/models/fhf1/delrho.c, /projects/cvsroot/comphep/models/fhf1/diagonalization.c, /projects/cvsroot/comphep/models/fhf1/f0.c, /projects/cvsroot/comphep/models/fhf1/f1.c, /projects/cvsroot/comphep/models/fhf1/f2c.h, /projects/cvsroot/comphep/models/fhf1/feynhiggsfast.c, /projects/cvsroot/comphep/models/fhf1/feynhiggsfastsub.c, /projects/cvsroot/comphep/models/fhf1/fio.h, /projects/cvsroot/comphep/models/fhf1/matmult.c, /projects/cvsroot/comphep/models/fhf1/mhiggslle.c, /projects/cvsroot/comphep/models/fhf1/msfkt.c, /projects/cvsroot/comphep/models/fhf1/pow_zi.c, /projects/cvsroot/comphep/models/fhf1/sig_die.c, /projects/cvsroot/comphep/models/fhf1/z_abs.c, /projects/cvsroot/comphep/models/fhf1/z_div.c, /projects/cvsroot/comphep/models/fhf1/z_log.c, /projects/cvsroot/comphep/models/isasusy/ddilog.F, /projects/cvsroot/comphep/models/isasusy/eisrs1.F, /projects/cvsroot/comphep/models/isasusy/isajet/pilot.h, /projects/cvsroot/comphep/models/isasusy/isajet/sslun.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sspar.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sssm.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sstmp.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sugmg.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sugnu.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sugpas.inc, /projects/cvsroot/comphep/models/isasusy/isajet/sugxin.inc, /projects/cvsroot/comphep/models/isasusy/rkstp.F, /projects/cvsroot/comphep/models/isasusy/ssb0.F, /projects/cvsroot/comphep/models/isasusy/ssb1.F, /projects/cvsroot/comphep/models/isasusy/ssf0.F, /projects/cvsroot/comphep/models/isasusy/ssmass.F, /projects/cvsroot/comphep/models/isasusy/ssmhc.F, /projects/cvsroot/comphep/models/isasusy/ssmhn.F, /projects/cvsroot/comphep/models/isasusy/ssmqcd.F, /projects/cvsroot/comphep/models/isasusy/sspole.F, /projects/cvsroot/comphep/models/isasusy/sualfe.F, /projects/cvsroot/comphep/models/isasusy/sualfs.F, /projects/cvsroot/comphep/models/isasusy/sugeff.F, /projects/cvsroot/comphep/models/isasusy/sugfrz.F, /projects/cvsroot/comphep/models/isasusy/sugmas.F, /projects/cvsroot/comphep/models/isasusy/sugra.F, /projects/cvsroot/comphep/models/isasusy/sugrge.F, /projects/cvsroot/comphep/models/isasusy/surg06.F, /projects/cvsroot/comphep/models/isasusy/surg26.F, /projects/cvsroot/comphep/models/isasusy/test.F, /projects/cvsroot/comphep/models/isasusy/test1.F, /projects/cvsroot/comphep/models/isasusy/tql2.F, /projects/cvsroot/comphep/models/isasusy/tred2.F, /projects/cvsroot/comphep/models/lgrng5.mdl, /projects/cvsroot/comphep/models/lgrng6.mdl, /projects/cvsroot/comphep/models/lgrng7.mdl, /projects/cvsroot/comphep/models/lgrng8.mdl, /projects/cvsroot/comphep/models/lgrng9.mdl, /projects/cvsroot/comphep/models/prtcls10.mdl, /projects/cvsroot/comphep/models/prtcls5.mdl, /projects/cvsroot/comphep/models/prtcls6.mdl, /projects/cvsroot/comphep/models/prtcls7.mdl, /projects/cvsroot/comphep/models/prtcls8.mdl, /projects/cvsroot/comphep/models/prtcls9.mdl, /projects/cvsroot/comphep/models/vars10.mdl, /projects/cvsroot/comphep/models/vars5.mdl, /projects/cvsroot/comphep/models/vars6.mdl, /projects/cvsroot/comphep/models/vars7.mdl, /projects/cvsroot/comphep/models/vars8.mdl, /projects/cvsroot/comphep/models/vars9.mdl, /projects/cvsroot/comphep/tbl-pdf/to_my_cteq.c, /projects/cvsroot/comphep/test/change_cut, /projects/cvsroot/comphep/test/change_mom, /projects/cvsroot/comphep/test/change_par, /projects/cvsroot/comphep/test/check.red, /projects/cvsroot/comphep/test/cmp.red, /projects/cvsroot/comphep/test/comphep, /projects/cvsroot/comphep/test/comphep.ini, /projects/cvsroot/comphep/test/cteq4m_.pdf, /projects/cvsroot/comphep/test/cycle_check, /projects/cvsroot/comphep/test/cycle_cmp, /projects/cvsroot/comphep/test/gen_events, /projects/cvsroot/comphep/test/make_gen, /projects/cvsroot/comphep/test/models/func1.mdl, /projects/cvsroot/comphep/test/models/func2.mdl, /projects/cvsroot/comphep/test/models/func3.mdl, /projects/cvsroot/comphep/test/models/func4.mdl, /projects/cvsroot/comphep/test/models/lgrng1.mdl, /projects/cvsroot/comphep/test/models/lgrng2.mdl, /projects/cvsroot/comphep/test/models/lgrng3.mdl, /projects/cvsroot/comphep/test/models/lgrng4.mdl, /projects/cvsroot/comphep/test/models/prtcls1.mdl, /projects/cvsroot/comphep/test/models/prtcls2.mdl, /projects/cvsroot/comphep/test/models/prtcls3.mdl, /projects/cvsroot/comphep/test/models/prtcls4.mdl, /projects/cvsroot/comphep/test/models/vars1.mdl, /projects/cvsroot/comphep/test/models/vars2.mdl, /projects/cvsroot/comphep/test/models/vars3.mdl, /projects/cvsroot/comphep/test/models/vars4.mdl, /projects/cvsroot/comphep/test/sum_22.m, /projects/cvsroot/comphep/test/sum_22.red, /projects/cvsroot/comphep/test/sum_cd.m, /projects/cvsroot/comphep/test/sum_cd.red, /projects/cvsroot/comphep/test/sum_int.m, /projects/cvsroot/comphep/test/sum_int.red, /projects/cvsroot/comphep/test/sum_num.red, /projects/cvsroot/comphep/test/vegas_run, /projects/cvsroot/comphep/usr/add_usrF, /projects/cvsroot/comphep/usr/userFun.c, /projects/cvsroot/comphep/usr/userFun.h:
	New file.

	* /projects/cvsroot/comphep/100, /projects/cvsroot/comphep/GCC, /projects/cvsroot/comphep/Licence.txt, /projects/cvsroot/comphep/Reference.txt, /projects/cvsroot/comphep/axodraw.sty, /projects/cvsroot/comphep/c_source/c_compile, /projects/cvsroot/comphep/c_source/chep_crt/INCLUDES, /projects/cvsroot/comphep/c_source/chep_crt/SOURCES, /projects/cvsroot/comphep/c_source/chep_crt/comphep.cc, /projects/cvsroot/comphep/c_source/chep_crt/crt.c, /projects/cvsroot/comphep/c_source/chep_crt/crt_util.c, /projects/cvsroot/comphep/c_source/chep_crt/edittab.c, /projects/cvsroot/comphep/c_source/chep_crt/edittab.cc, /projects/cvsroot/comphep/c_source/chep_crt/export, /projects/cvsroot/comphep/c_source/chep_crt/file_scr.c, /projects/cvsroot/comphep/c_source/chep_crt/help.c, /projects/cvsroot/comphep/c_source/chep_crt/include/chep_crt.h, /projects/cvsroot/comphep/c_source/chep_crt/include/crt.h, /projects/cvsroot/comphep/c_source/chep_crt/include/crt0.h, /projects/cvsroot/comphep/c_source/chep_crt/include/crt_util.h, /projects/cvsroot/comphep/c_source/chep_crt/include/edittab.h, /projects/cvsroot/comphep/c_source/chep_crt/include/file_scr.h, /projects/cvsroot/comphep/c_source/chep_crt/include/help.h, /projects/cvsroot/comphep/c_source/chep_crt/include/pictures.h, /projects/cvsroot/comphep/c_source/chep_crt/include/syst.h, /projects/cvsroot/comphep/c_source/chep_crt/include/tex_util.h, /projects/cvsroot/comphep/c_source/chep_crt/man, /projects/cvsroot/comphep/c_source/chep_crt/pictures.c, /projects/cvsroot/comphep/c_source/chep_crt/plot.cc, /projects/cvsroot/comphep/c_source/chep_crt/syst.c, /projects/cvsroot/comphep/c_source/chep_crt/tex_util.c, /projects/cvsroot/comphep/c_source/chep_crt/xwin/X11_crt0.c, /projects/cvsroot/comphep/c_source/events/INCLUDES, /projects/cvsroot/comphep/c_source/events/SOURCES, /projects/cvsroot/comphep/c_source/events/export, /projects/cvsroot/comphep/c_source/events/include/interpret.h, /projects/cvsroot/comphep/c_source/events/include/n_compil.h, /projects/cvsroot/comphep/c_source/events/interpret.c, /projects/cvsroot/comphep/c_source/events/n_compil.c, /projects/cvsroot/comphep/c_source/events/service.c, /projects/cvsroot/comphep/c_source/events/sqme.c, /projects/cvsroot/comphep/c_source/events/unpark_events.c, /projects/cvsroot/comphep/c_source/getmem/INCLUDES, /projects/cvsroot/comphep/c_source/getmem/SOURCES, /projects/cvsroot/comphep/c_source/getmem/export, /projects/cvsroot/comphep/c_source/getmem/getmem.c, /projects/cvsroot/comphep/c_source/getmem/include/getmem.h, /projects/cvsroot/comphep/c_source/interpret/DEADJOE, /projects/cvsroot/comphep/c_source/interpret/INCLUDES, /projects/cvsroot/comphep/c_source/interpret/SOURCES, /projects/cvsroot/comphep/c_source/interpret/export, /projects/cvsroot/comphep/c_source/interpret/include/interpret.h, /projects/cvsroot/comphep/c_source/interpret/include/n_compil.h, /projects/cvsroot/comphep/c_source/interpret/interpret.c, /projects/cvsroot/comphep/c_source/interpret/n_compil.c, /projects/cvsroot/comphep/c_source/interpret/service.c, /projects/cvsroot/comphep/c_source/interpret/sqme.c, /projects/cvsroot/comphep/c_source/n_test/c_compile, /projects/cvsroot/comphep/c_source/n_test/link_usr, /projects/cvsroot/comphep/c_source/n_test/service.c, /projects/cvsroot/comphep/c_source/n_test/usrsing.c, /projects/cvsroot/comphep/c_source/num/4_vector.c, /projects/cvsroot/comphep/c_source/num/4_vector.inc, /projects/cvsroot/comphep/c_source/num/INCLUDES, /projects/cvsroot/comphep/c_source/num/SOURCES, /projects/cvsroot/comphep/c_source/num/alphas2.c, /projects/cvsroot/comphep/c_source/num/cs_22.c, /projects/cvsroot/comphep/c_source/num/cut.c, /projects/cvsroot/comphep/c_source/num/decay.c, /projects/cvsroot/comphep/c_source/num/decay.inc, /projects/cvsroot/comphep/c_source/num/dgamma.cc, /projects/cvsroot/comphep/c_source/num/drandXX.c, /projects/cvsroot/comphep/c_source/num/err_code.c, /projects/cvsroot/comphep/c_source/num/events.bf, /projects/cvsroot/comphep/c_source/num/events.c, /projects/cvsroot/comphep/c_source/num/export, /projects/cvsroot/comphep/c_source/num/f_c.c, /projects/cvsroot/comphep/c_source/num/histogram.c, /projects/cvsroot/comphep/c_source/num/include/4_vector.h, /projects/cvsroot/comphep/c_source/num/include/alphas2.h, /projects/cvsroot/comphep/c_source/num/include/beamstr.h, /projects/cvsroot/comphep/c_source/num/include/const.h, /projects/cvsroot/comphep/c_source/num/include/cs_22.h, /projects/cvsroot/comphep/c_source/num/include/cut.h, /projects/cvsroot/comphep/c_source/num/include/decay.h, /projects/cvsroot/comphep/c_source/num/include/drandXX.h, /projects/cvsroot/comphep/c_source/num/include/err_code.h, /projects/cvsroot/comphep/c_source/num/include/events.h, /projects/cvsroot/comphep/c_source/num/include/histogram.h, /projects/cvsroot/comphep/c_source/num/include/kinaux.h, /projects/cvsroot/comphep/c_source/num/include/kininpt.h, /projects/cvsroot/comphep/c_source/num/include/mc_menu.h, /projects/cvsroot/comphep/c_source/num/include/n_comphep_.h, /projects/cvsroot/comphep/c_source/num/include/num_serv.h, /projects/cvsroot/comphep/c_source/num/include/param.h, /projects/cvsroot/comphep/c_source/num/include/pdf.h, /projects/cvsroot/comphep/c_source/num/include/phys_val.h, /projects/cvsroot/comphep/c_source/num/include/q_kin.h, /projects/cvsroot/comphep/c_source/num/include/rd_num.h, /projects/cvsroot/comphep/c_source/num/include/regfunal.h, /projects/cvsroot/comphep/c_source/num/include/regul.h, /projects/cvsroot/comphep/c_source/num/include/runVegas.h, /projects/cvsroot/comphep/c_source/num/include/rw_sess.h, /projects/cvsroot/comphep/c_source/num/include/sf_epa.h, /projects/cvsroot/comphep/c_source/num/include/sf_isr.h, /projects/cvsroot/comphep/c_source/num/include/sf_lsr.h, /projects/cvsroot/comphep/c_source/num/include/sf_pdf.h, /projects/cvsroot/comphep/c_source/num/include/simpson.h, /projects/cvsroot/comphep/c_source/num/include/spline.h, /projects/cvsroot/comphep/c_source/num/include/spline2.h, /projects/cvsroot/comphep/c_source/num/include/strfun.h, /projects/cvsroot/comphep/c_source/num/include/subproc.h, /projects/cvsroot/comphep/c_source/num/include/tools.h, /projects/cvsroot/comphep/c_source/num/include/userFun.h, /projects/cvsroot/comphep/c_source/num/include/vegas.h, /projects/cvsroot/comphep/c_source/num/include/width_12.h, /projects/cvsroot/comphep/c_source/num/kinaux.c, /projects/cvsroot/comphep/c_source/num/kininpt.c, /projects/cvsroot/comphep/c_source/num/mc_menu.c, /projects/cvsroot/comphep/c_source/num/n_comphep.c, /projects/cvsroot/comphep/c_source/num/n_comphep_.c, /projects/cvsroot/comphep/c_source/num/num_serv.c, /projects/cvsroot/comphep/c_source/num/param.c, /projects/cvsroot/comphep/c_source/num/pdf.c, /projects/cvsroot/comphep/c_source/num/phys_val.c, /projects/cvsroot/comphep/c_source/num/q_kin.c, /projects/cvsroot/comphep/c_source/num/q_kin.inc, /projects/cvsroot/comphep/c_source/num/rd_num.c, /projects/cvsroot/comphep/c_source/num/regfunal.c, /projects/cvsroot/comphep/c_source/num/regul.c, /projects/cvsroot/comphep/c_source/num/runVegas.c, /projects/cvsroot/comphep/c_source/num/rw_sess.c, /projects/cvsroot/comphep/c_source/num/simpson.c, /projects/cvsroot/comphep/c_source/num/spline.c, /projects/cvsroot/comphep/c_source/num/spline2.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_epa.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_isr.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_lsr.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_pdf.c, /projects/cvsroot/comphep/c_source/num/strfun/strfun.c, /projects/cvsroot/comphep/c_source/num/subproc.c, /projects/cvsroot/comphep/c_source/num/tools.c, /projects/cvsroot/comphep/c_source/num/userFun.c, /projects/cvsroot/comphep/c_source/num/vegas.c, /projects/cvsroot/comphep/c_source/num/vegas.cc, /projects/cvsroot/comphep/c_source/num/width_12.c, /projects/cvsroot/comphep/c_source/plot/INCLUDES, /projects/cvsroot/comphep/c_source/plot/SOURCES, /projects/cvsroot/comphep/c_source/plot/export, /projects/cvsroot/comphep/c_source/plot/include/plot.h, /projects/cvsroot/comphep/c_source/plot/plot.c, /projects/cvsroot/comphep/c_source/plot/view_tab.c, /projects/cvsroot/comphep/c_source/polynom/INCLUDES, /projects/cvsroot/comphep/c_source/polynom/SOURCES, /projects/cvsroot/comphep/c_source/polynom/export, /projects/cvsroot/comphep/c_source/polynom/include/lnum.h, /projects/cvsroot/comphep/c_source/polynom/include/polynom.h, /projects/cvsroot/comphep/c_source/polynom/include/spinor.h, /projects/cvsroot/comphep/c_source/polynom/include/tensor.h, /projects/cvsroot/comphep/c_source/polynom/polynom.c, /projects/cvsroot/comphep/c_source/polynom/spinor.c, /projects/cvsroot/comphep/c_source/polynom/tensor.c, /projects/cvsroot/comphep/c_source/readers, /projects/cvsroot/comphep/c_source/seek_c, /projects/cvsroot/comphep/c_source/seek_h, /projects/cvsroot/comphep/c_source/service2/INCLUDES, /projects/cvsroot/comphep/c_source/service2/SOURCES, /projects/cvsroot/comphep/c_source/service2/export, /projects/cvsroot/comphep/c_source/service2/files.c, /projects/cvsroot/comphep/c_source/service2/include/files.h, /projects/cvsroot/comphep/c_source/service2/include/os.h, /projects/cvsroot/comphep/c_source/service2/include/os.hh, /projects/cvsroot/comphep/c_source/service2/include/paragraphs.h, /projects/cvsroot/comphep/c_source/service2/include/parser.h, /projects/cvsroot/comphep/c_source/service2/include/parser.hh, /projects/cvsroot/comphep/c_source/service2/include/read_func.h, /projects/cvsroot/comphep/c_source/service2/include/sets.h, /projects/cvsroot/comphep/c_source/service2/include/sortarr.h, /projects/cvsroot/comphep/c_source/service2/include/tptcmac.h, /projects/cvsroot/comphep/c_source/service2/os_unix/os.c, /projects/cvsroot/comphep/c_source/service2/paragraphs.c, /projects/cvsroot/comphep/c_source/service2/parser.c, /projects/cvsroot/comphep/c_source/service2/read_func.c, /projects/cvsroot/comphep/c_source/service2/sets.c, /projects/cvsroot/comphep/c_source/service2/tptcmac.c, /projects/cvsroot/comphep/c_source/symb/INCLUDES, /projects/cvsroot/comphep/c_source/symb/SOURCES, /projects/cvsroot/comphep/c_source/symb/_ampl.rest, /projects/cvsroot/comphep/c_source/symb/ampl/amplitudes.c, /projects/cvsroot/comphep/c_source/symb/ampl/colorVector.c, /projects/cvsroot/comphep/c_source/symb/ampl/draw_ampl.c, /projects/cvsroot/comphep/c_source/symb/ampl/draw_ampl.cc, /projects/cvsroot/comphep/c_source/symb/ampl/prep_ampl.c, /projects/cvsroot/comphep/c_source/symb/ampl/r_code_ampl.c, /projects/cvsroot/comphep/c_source/symb/chess.c, /projects/cvsroot/comphep/c_source/symb/colorf.c, /projects/cvsroot/comphep/c_source/symb/cweight.c, /projects/cvsroot/comphep/c_source/symb/cweight_old.c, /projects/cvsroot/comphep/c_source/symb/denominators.c, /projects/cvsroot/comphep/c_source/symb/diagram/constr.c, /projects/cvsroot/comphep/c_source/symb/diagram/constr.c_, /projects/cvsroot/comphep/c_source/symb/diagram/diagrams.c, /projects/cvsroot/comphep/c_source/symb/diagram/diaprins.c, /projects/cvsroot/comphep/c_source/symb/diagram/drawdiag.c, /projects/cvsroot/comphep/c_source/symb/diagram/showgrph.c, /projects/cvsroot/comphep/c_source/symb/diagram/showgrph2.c, /projects/cvsroot/comphep/c_source/symb/diagram/squar.c, /projects/cvsroot/comphep/c_source/symb/export, /projects/cvsroot/comphep/c_source/symb/ghosts.c, /projects/cvsroot/comphep/c_source/symb/include/amplitudes.h, /projects/cvsroot/comphep/c_source/symb/include/c_out.h, /projects/cvsroot/comphep/c_source/symb/include/ccolor.h, /projects/cvsroot/comphep/c_source/symb/include/chess.h, /projects/cvsroot/comphep/c_source/symb/include/colorVector.h, /projects/cvsroot/comphep/c_source/symb/include/colorf.h, /projects/cvsroot/comphep/c_source/symb/include/constr.h, /projects/cvsroot/comphep/c_source/symb/include/cweight.h, /projects/cvsroot/comphep/c_source/symb/include/cweight_old.h, /projects/cvsroot/comphep/c_source/symb/include/denominators.h, /projects/cvsroot/comphep/c_source/symb/include/diagrams.h, /projects/cvsroot/comphep/c_source/symb/include/diaprins.h, /projects/cvsroot/comphep/c_source/symb/include/draw_ampl.h, /projects/cvsroot/comphep/c_source/symb/include/drawdiag.h, /projects/cvsroot/comphep/c_source/symb/include/form_out.h, /projects/cvsroot/comphep/c_source/symb/include/ghosts.h, /projects/cvsroot/comphep/c_source/symb/include/l_string.h, /projects/cvsroot/comphep/c_source/symb/include/lbl.h, /projects/cvsroot/comphep/c_source/symb/include/m_utils.h, /projects/cvsroot/comphep/c_source/symb/include/math_out.h, /projects/cvsroot/comphep/c_source/symb/include/model.h, /projects/cvsroot/comphep/c_source/symb/include/optimise.h, /projects/cvsroot/comphep/c_source/symb/include/out_serv.h, /projects/cvsroot/comphep/c_source/symb/include/physics.h, /projects/cvsroot/comphep/c_source/symb/include/pre_read.h, /projects/cvsroot/comphep/c_source/symb/include/prep_ampl.h, /projects/cvsroot/comphep/c_source/symb/include/prepdiag.h, /projects/cvsroot/comphep/c_source/symb/include/process.h, /projects/cvsroot/comphep/c_source/symb/include/procvar.h, /projects/cvsroot/comphep/c_source/symb/include/pvars.h, /projects/cvsroot/comphep/c_source/symb/include/r_code.h, /projects/cvsroot/comphep/c_source/symb/include/r_code_ampl.h, /projects/cvsroot/comphep/c_source/symb/include/read_mdl.h, /projects/cvsroot/comphep/c_source/symb/include/reader0.h, /projects/cvsroot/comphep/c_source/symb/include/reader_c.h, /projects/cvsroot/comphep/c_source/symb/include/reader_s.h, /projects/cvsroot/comphep/c_source/symb/include/red_out.h, /projects/cvsroot/comphep/c_source/symb/include/rfactor.h, /projects/cvsroot/comphep/c_source/symb/include/s_files.h, /projects/cvsroot/comphep/c_source/symb/include/saveres.h, /projects/cvsroot/comphep/c_source/symb/include/screen.h, /projects/cvsroot/comphep/c_source/symb/include/showgrph.h, /projects/cvsroot/comphep/c_source/symb/include/showgrph2.h, /projects/cvsroot/comphep/c_source/symb/include/sos.h, /projects/cvsroot/comphep/c_source/symb/include/squar.h, /projects/cvsroot/comphep/c_source/symb/include/symbolic.h, /projects/cvsroot/comphep/c_source/symb/include/syst2.h, /projects/cvsroot/comphep/c_source/symb/include/test_wrt.h, /projects/cvsroot/comphep/c_source/symb/lbl.c, /projects/cvsroot/comphep/c_source/symb/m_utils.c, /projects/cvsroot/comphep/c_source/symb/model.c, /projects/cvsroot/comphep/c_source/symb/out/c_out.c, /projects/cvsroot/comphep/c_source/symb/out/form_out.c, /projects/cvsroot/comphep/c_source/symb/out/l_string.c, /projects/cvsroot/comphep/c_source/symb/out/math_out.c, /projects/cvsroot/comphep/c_source/symb/out/optimise.c, /projects/cvsroot/comphep/c_source/symb/out/out_serv.c, /projects/cvsroot/comphep/c_source/symb/out/procvar.c, /projects/cvsroot/comphep/c_source/symb/out/reader_c.c, /projects/cvsroot/comphep/c_source/symb/out/red_out.c, /projects/cvsroot/comphep/c_source/symb/physics.c, /projects/cvsroot/comphep/c_source/symb/pre_read.c, /projects/cvsroot/comphep/c_source/symb/prepdiag.c, /projects/cvsroot/comphep/c_source/symb/process.c, /projects/cvsroot/comphep/c_source/symb/pvars.c, /projects/cvsroot/comphep/c_source/symb/r_code.c, /projects/cvsroot/comphep/c_source/symb/read_mdl.c, /projects/cvsroot/comphep/c_source/symb/reader0.c, /projects/cvsroot/comphep/c_source/symb/reader_s.c, /projects/cvsroot/comphep/c_source/symb/rfactor.c, /projects/cvsroot/comphep/c_source/symb/s_comphep.c, /projects/cvsroot/comphep/c_source/symb/s_files.c, /projects/cvsroot/comphep/c_source/symb/saveres.c, /projects/cvsroot/comphep/c_source/symb/screen.c, /projects/cvsroot/comphep/c_source/symb/sos.c, /projects/cvsroot/comphep/c_source/symb/symbolic.c, /projects/cvsroot/comphep/c_source/symb/syst2.c, /projects/cvsroot/comphep/c_source/symb/test_wrt.c, /projects/cvsroot/comphep/c_source/tab/INCLUDES, /projects/cvsroot/comphep/c_source/tab/SOURCES, /projects/cvsroot/comphep/c_source/tab/e_tools.c, /projects/cvsroot/comphep/c_source/tab/export, /projects/cvsroot/comphep/c_source/tab/include/e_tools.h, /projects/cvsroot/comphep/c_source/tab/mk_tab.c, /projects/cvsroot/comphep/c_source/test.c, /projects/cvsroot/comphep/comphep, /projects/cvsroot/comphep/comphep.ini, /projects/cvsroot/comphep/cteq4l.pdf, /projects/cvsroot/comphep/cteq4m.pdf, /projects/cvsroot/comphep/cteq5l.pdf, /projects/cvsroot/comphep/cteq5m1.pdf, /projects/cvsroot/comphep/del_all, /projects/cvsroot/comphep/help/diagram.txt, /projects/cvsroot/comphep/help/edittab.txt, /projects/cvsroot/comphep/help/man.txt, /projects/cvsroot/comphep/help/n_13_1.txt, /projects/cvsroot/comphep/help/n_13_2.txt, /projects/cvsroot/comphep/help/n_22_1.txt, /projects/cvsroot/comphep/help/n_22_2.txt, /projects/cvsroot/comphep/help/n_22_3.txt, /projects/cvsroot/comphep/help/n_alpha.txt, /projects/cvsroot/comphep/help/n_alpha_view, /projects/cvsroot/comphep/help/n_batch_1.txt, /projects/cvsroot/comphep/help/n_batch_10.txt, /projects/cvsroot/comphep/help/n_batch_2.txt, /projects/cvsroot/comphep/help/n_batch_3.txt, /projects/cvsroot/comphep/help/n_batch_4.txt, /projects/cvsroot/comphep/help/n_batch_5.txt, /projects/cvsroot/comphep/help/n_batch_6.txt, /projects/cvsroot/comphep/help/n_batch_7.txt, /projects/cvsroot/comphep/help/n_batch_8.txt, /projects/cvsroot/comphep/help/n_batch_9.txt, /projects/cvsroot/comphep/help/n_cut.txt, /projects/cvsroot/comphep/help/n_distrib.txt, /projects/cvsroot/comphep/help/n_gen_1.txt, /projects/cvsroot/comphep/help/n_gen_2.txt, /projects/cvsroot/comphep/help/n_gen_3.txt, /projects/cvsroot/comphep/help/n_gen_4.txt, /projects/cvsroot/comphep/help/n_in_1.txt, /projects/cvsroot/comphep/help/n_in_2.txt, /projects/cvsroot/comphep/help/n_in_3.txt, /projects/cvsroot/comphep/help/n_in_4.txt, /projects/cvsroot/comphep/help/n_mc_1.txt, /projects/cvsroot/comphep/help/n_mc_10.txt, /projects/cvsroot/comphep/help/n_mc_11.txt, /projects/cvsroot/comphep/help/n_mc_12.txt, /projects/cvsroot/comphep/help/n_mc_2.txt, /projects/cvsroot/comphep/help/n_mc_3.txt, /projects/cvsroot/comphep/help/n_mc_4.txt, /projects/cvsroot/comphep/help/n_mc_5.txt, /projects/cvsroot/comphep/help/n_mc_6.txt, /projects/cvsroot/comphep/help/n_mc_7.txt, /projects/cvsroot/comphep/help/n_mc_8.txt, /projects/cvsroot/comphep/help/n_mc_9.txt, /projects/cvsroot/comphep/help/n_mc_B.txt, /projects/cvsroot/comphep/help/n_plot_1.txt, /projects/cvsroot/comphep/help/n_plot_2.txt, /projects/cvsroot/comphep/help/n_plot_3.txt, /projects/cvsroot/comphep/help/n_plot_4.txt, /projects/cvsroot/comphep/help/n_plot_5.txt, /projects/cvsroot/comphep/help/n_plot_6.txt, /projects/cvsroot/comphep/help/n_plot_7.txt, /projects/cvsroot/comphep/help/n_prep_gen_1.txt, /projects/cvsroot/comphep/help/n_prep_gen_2.txt, /projects/cvsroot/comphep/help/n_prep_gen_3.txt, /projects/cvsroot/comphep/help/n_prep_gen_4.txt, /projects/cvsroot/comphep/help/n_reg.txt, /projects/cvsroot/comphep/help/n_sf_ctq.txt, /projects/cvsroot/comphep/help/n_sf_epa.txt, /projects/cvsroot/comphep/help/n_sf_isr.txt, /projects/cvsroot/comphep/help/n_sf_mrs.txt, /projects/cvsroot/comphep/help/n_strfun.txt, /projects/cvsroot/comphep/help/n_veg_1.txt, /projects/cvsroot/comphep/help/n_veg_2.txt, /projects/cvsroot/comphep/help/n_veg_3.txt, /projects/cvsroot/comphep/help/n_veg_4.txt, /projects/cvsroot/comphep/help/n_veg_5.txt, /projects/cvsroot/comphep/help/n_veg_6.txt, /projects/cvsroot/comphep/help/n_veg_7.txt, /projects/cvsroot/comphep/help/n_veg_8.txt, /projects/cvsroot/comphep/help/n_width_1.txt, /projects/cvsroot/comphep/help/n_width_2.txt, /projects/cvsroot/comphep/help/s_1.txt, /projects/cvsroot/comphep/help/s_2_1.txt, /projects/cvsroot/comphep/help/s_2_2.txt, /projects/cvsroot/comphep/help/s_2_3.txt, /projects/cvsroot/comphep/help/s_calc_1.txt, /projects/cvsroot/comphep/help/s_calc_2.txt, /projects/cvsroot/comphep/help/s_calc_3.txt, /projects/cvsroot/comphep/help/s_calc_4.txt, /projects/cvsroot/comphep/help/s_calc_5.txt, /projects/cvsroot/comphep/help/s_diag_e.txt, /projects/cvsroot/comphep/help/s_diag_s.txt, /projects/cvsroot/comphep/help/s_diag_v.txt, /projects/cvsroot/comphep/help/s_ent_1.txt, /projects/cvsroot/comphep/help/s_ent_2.txt, /projects/cvsroot/comphep/help/s_ent_3.txt, /projects/cvsroot/comphep/help/s_ent_4.txt, /projects/cvsroot/comphep/help/s_mdl_1.txt, /projects/cvsroot/comphep/help/s_mdl_2.txt, /projects/cvsroot/comphep/help/s_mdl_3.txt, /projects/cvsroot/comphep/help/s_mdl_4.txt, /projects/cvsroot/comphep/help/s_mdl_e.txt, /projects/cvsroot/comphep/help/s_mdl_v.txt, /projects/cvsroot/comphep/help/s_out_1.txt, /projects/cvsroot/comphep/help/s_out_2.txt, /projects/cvsroot/comphep/help/s_out_3.interpret, /projects/cvsroot/comphep/help/s_out_3.txt, /projects/cvsroot/comphep/help/s_out_4.txt, /projects/cvsroot/comphep/help/s_out_i1.txt, /projects/cvsroot/comphep/help/s_out_i2.txt, /projects/cvsroot/comphep/help/s_proc.txt, /projects/cvsroot/comphep/help/s_res.txt, /projects/cvsroot/comphep/help/s_sq_proc.txt, /projects/cvsroot/comphep/help/s_squa_1.txt, /projects/cvsroot/comphep/help/s_squa_3.txt, /projects/cvsroot/comphep/help/zoomed.txt, /projects/cvsroot/comphep/icon, /projects/cvsroot/comphep/include/f_c.h, /projects/cvsroot/comphep/include/long_double.h, /projects/cvsroot/comphep/include/out_ext.h, /projects/cvsroot/comphep/include/out_int.h, /projects/cvsroot/comphep/include/sqme0.c, /projects/cvsroot/comphep/install, /projects/cvsroot/comphep/launch__n_comphep, /projects/cvsroot/comphep/ld_n, /projects/cvsroot/comphep/makeCC, /projects/cvsroot/comphep/make__n_comphep, /projects/cvsroot/comphep/mk_all, /projects/cvsroot/comphep/models/func1.mdl, /projects/cvsroot/comphep/models/func10.mdl, /projects/cvsroot/comphep/models/func2.mdl, /projects/cvsroot/comphep/models/func3.mdl, /projects/cvsroot/comphep/models/func4.mdl, /projects/cvsroot/comphep/models/func5.mdl, /projects/cvsroot/comphep/models/func6.mdl, /projects/cvsroot/comphep/models/func7.mdl, /projects/cvsroot/comphep/models/func8.mdl, /projects/cvsroot/comphep/models/func9.mdl, /projects/cvsroot/comphep/models/lgrng1.mdl, /projects/cvsroot/comphep/models/lgrng10.mdl, /projects/cvsroot/comphep/models/lgrng2.mdl, /projects/cvsroot/comphep/models/lgrng3.mdl, /projects/cvsroot/comphep/models/lgrng4.mdl, /projects/cvsroot/comphep/models/prtcls1.mdl, /projects/cvsroot/comphep/models/prtcls2.mdl, /projects/cvsroot/comphep/models/prtcls3.mdl, /projects/cvsroot/comphep/models/prtcls4.mdl, /projects/cvsroot/comphep/models/vars1.mdl, /projects/cvsroot/comphep/models/vars2.mdl, /projects/cvsroot/comphep/models/vars3.mdl, /projects/cvsroot/comphep/models/vars4.mdl, /projects/cvsroot/comphep/nCompil, /projects/cvsroot/comphep/pdf.txt, /projects/cvsroot/comphep/set_mod:
	Initial import into CVS

	* /projects/cvsroot/comphep/100, /projects/cvsroot/comphep/GCC, /projects/cvsroot/comphep/Licence.txt, /projects/cvsroot/comphep/Reference.txt, /projects/cvsroot/comphep/axodraw.sty, /projects/cvsroot/comphep/c_source/c_compile, /projects/cvsroot/comphep/c_source/chep_crt/INCLUDES, /projects/cvsroot/comphep/c_source/chep_crt/SOURCES, /projects/cvsroot/comphep/c_source/chep_crt/comphep.cc, /projects/cvsroot/comphep/c_source/chep_crt/crt.c, /projects/cvsroot/comphep/c_source/chep_crt/crt_util.c, /projects/cvsroot/comphep/c_source/chep_crt/edittab.c, /projects/cvsroot/comphep/c_source/chep_crt/edittab.cc, /projects/cvsroot/comphep/c_source/chep_crt/export, /projects/cvsroot/comphep/c_source/chep_crt/file_scr.c, /projects/cvsroot/comphep/c_source/chep_crt/help.c, /projects/cvsroot/comphep/c_source/chep_crt/include/chep_crt.h, /projects/cvsroot/comphep/c_source/chep_crt/include/crt.h, /projects/cvsroot/comphep/c_source/chep_crt/include/crt0.h, /projects/cvsroot/comphep/c_source/chep_crt/include/crt_util.h, /projects/cvsroot/comphep/c_source/chep_crt/include/edittab.h, /projects/cvsroot/comphep/c_source/chep_crt/include/file_scr.h, /projects/cvsroot/comphep/c_source/chep_crt/include/help.h, /projects/cvsroot/comphep/c_source/chep_crt/include/pictures.h, /projects/cvsroot/comphep/c_source/chep_crt/include/syst.h, /projects/cvsroot/comphep/c_source/chep_crt/include/tex_util.h, /projects/cvsroot/comphep/c_source/chep_crt/man, /projects/cvsroot/comphep/c_source/chep_crt/pictures.c, /projects/cvsroot/comphep/c_source/chep_crt/plot.cc, /projects/cvsroot/comphep/c_source/chep_crt/syst.c, /projects/cvsroot/comphep/c_source/chep_crt/tex_util.c, /projects/cvsroot/comphep/c_source/chep_crt/xwin/X11_crt0.c, /projects/cvsroot/comphep/c_source/events/INCLUDES, /projects/cvsroot/comphep/c_source/events/SOURCES, /projects/cvsroot/comphep/c_source/events/export, /projects/cvsroot/comphep/c_source/events/include/interpret.h, /projects/cvsroot/comphep/c_source/events/include/n_compil.h, /projects/cvsroot/comphep/c_source/events/interpret.c, /projects/cvsroot/comphep/c_source/events/n_compil.c, /projects/cvsroot/comphep/c_source/events/service.c, /projects/cvsroot/comphep/c_source/events/sqme.c, /projects/cvsroot/comphep/c_source/events/unpark_events.c, /projects/cvsroot/comphep/c_source/getmem/INCLUDES, /projects/cvsroot/comphep/c_source/getmem/SOURCES, /projects/cvsroot/comphep/c_source/getmem/export, /projects/cvsroot/comphep/c_source/getmem/getmem.c, /projects/cvsroot/comphep/c_source/getmem/include/getmem.h, /projects/cvsroot/comphep/c_source/interpret/DEADJOE, /projects/cvsroot/comphep/c_source/interpret/INCLUDES, /projects/cvsroot/comphep/c_source/interpret/SOURCES, /projects/cvsroot/comphep/c_source/interpret/export, /projects/cvsroot/comphep/c_source/interpret/include/interpret.h, /projects/cvsroot/comphep/c_source/interpret/include/n_compil.h, /projects/cvsroot/comphep/c_source/interpret/interpret.c, /projects/cvsroot/comphep/c_source/interpret/n_compil.c, /projects/cvsroot/comphep/c_source/interpret/service.c, /projects/cvsroot/comphep/c_source/interpret/sqme.c, /projects/cvsroot/comphep/c_source/n_test/c_compile, /projects/cvsroot/comphep/c_source/n_test/link_usr, /projects/cvsroot/comphep/c_source/n_test/service.c, /projects/cvsroot/comphep/c_source/n_test/usrsing.c, /projects/cvsroot/comphep/c_source/num/4_vector.c, /projects/cvsroot/comphep/c_source/num/4_vector.inc, /projects/cvsroot/comphep/c_source/num/INCLUDES, /projects/cvsroot/comphep/c_source/num/SOURCES, /projects/cvsroot/comphep/c_source/num/alphas2.c, /projects/cvsroot/comphep/c_source/num/cs_22.c, /projects/cvsroot/comphep/c_source/num/cut.c, /projects/cvsroot/comphep/c_source/num/decay.c, /projects/cvsroot/comphep/c_source/num/decay.inc, /projects/cvsroot/comphep/c_source/num/dgamma.cc, /projects/cvsroot/comphep/c_source/num/drandXX.c, /projects/cvsroot/comphep/c_source/num/err_code.c, /projects/cvsroot/comphep/c_source/num/events.bf, /projects/cvsroot/comphep/c_source/num/events.c, /projects/cvsroot/comphep/c_source/num/export, /projects/cvsroot/comphep/c_source/num/f_c.c, /projects/cvsroot/comphep/c_source/num/histogram.c, /projects/cvsroot/comphep/c_source/num/include/4_vector.h, /projects/cvsroot/comphep/c_source/num/include/alphas2.h, /projects/cvsroot/comphep/c_source/num/include/beamstr.h, /projects/cvsroot/comphep/c_source/num/include/const.h, /projects/cvsroot/comphep/c_source/num/include/cs_22.h, /projects/cvsroot/comphep/c_source/num/include/cut.h, /projects/cvsroot/comphep/c_source/num/include/decay.h, /projects/cvsroot/comphep/c_source/num/include/drandXX.h, /projects/cvsroot/comphep/c_source/num/include/err_code.h, /projects/cvsroot/comphep/c_source/num/include/events.h, /projects/cvsroot/comphep/c_source/num/include/histogram.h, /projects/cvsroot/comphep/c_source/num/include/kinaux.h, /projects/cvsroot/comphep/c_source/num/include/kininpt.h, /projects/cvsroot/comphep/c_source/num/include/mc_menu.h, /projects/cvsroot/comphep/c_source/num/include/n_comphep_.h, /projects/cvsroot/comphep/c_source/num/include/num_serv.h, /projects/cvsroot/comphep/c_source/num/include/param.h, /projects/cvsroot/comphep/c_source/num/include/pdf.h, /projects/cvsroot/comphep/c_source/num/include/phys_val.h, /projects/cvsroot/comphep/c_source/num/include/q_kin.h, /projects/cvsroot/comphep/c_source/num/include/rd_num.h, /projects/cvsroot/comphep/c_source/num/include/regfunal.h, /projects/cvsroot/comphep/c_source/num/include/regul.h, /projects/cvsroot/comphep/c_source/num/include/runVegas.h, /projects/cvsroot/comphep/c_source/num/include/rw_sess.h, /projects/cvsroot/comphep/c_source/num/include/sf_epa.h, /projects/cvsroot/comphep/c_source/num/include/sf_isr.h, /projects/cvsroot/comphep/c_source/num/include/sf_lsr.h, /projects/cvsroot/comphep/c_source/num/include/sf_pdf.h, /projects/cvsroot/comphep/c_source/num/include/simpson.h, /projects/cvsroot/comphep/c_source/num/include/spline.h, /projects/cvsroot/comphep/c_source/num/include/spline2.h, /projects/cvsroot/comphep/c_source/num/include/strfun.h, /projects/cvsroot/comphep/c_source/num/include/subproc.h, /projects/cvsroot/comphep/c_source/num/include/tools.h, /projects/cvsroot/comphep/c_source/num/include/userFun.h, /projects/cvsroot/comphep/c_source/num/include/vegas.h, /projects/cvsroot/comphep/c_source/num/include/width_12.h, /projects/cvsroot/comphep/c_source/num/kinaux.c, /projects/cvsroot/comphep/c_source/num/kininpt.c, /projects/cvsroot/comphep/c_source/num/mc_menu.c, /projects/cvsroot/comphep/c_source/num/n_comphep.c, /projects/cvsroot/comphep/c_source/num/n_comphep_.c, /projects/cvsroot/comphep/c_source/num/num_serv.c, /projects/cvsroot/comphep/c_source/num/param.c, /projects/cvsroot/comphep/c_source/num/pdf.c, /projects/cvsroot/comphep/c_source/num/phys_val.c, /projects/cvsroot/comphep/c_source/num/q_kin.c, /projects/cvsroot/comphep/c_source/num/q_kin.inc, /projects/cvsroot/comphep/c_source/num/rd_num.c, /projects/cvsroot/comphep/c_source/num/regfunal.c, /projects/cvsroot/comphep/c_source/num/regul.c, /projects/cvsroot/comphep/c_source/num/runVegas.c, /projects/cvsroot/comphep/c_source/num/rw_sess.c, /projects/cvsroot/comphep/c_source/num/simpson.c, /projects/cvsroot/comphep/c_source/num/spline.c, /projects/cvsroot/comphep/c_source/num/spline2.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_epa.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_isr.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_lsr.c, /projects/cvsroot/comphep/c_source/num/strfun/sf_pdf.c, /projects/cvsroot/comphep/c_source/num/strfun/strfun.c, /projects/cvsroot/comphep/c_source/num/subproc.c, /projects/cvsroot/comphep/c_source/num/tools.c, /projects/cvsroot/comphep/c_source/num/userFun.c, /projects/cvsroot/comphep/c_source/num/vegas.c, /projects/cvsroot/comphep/c_source/num/vegas.cc, /projects/cvsroot/comphep/c_source/num/width_12.c, /projects/cvsroot/comphep/c_source/plot/INCLUDES, /projects/cvsroot/comphep/c_source/plot/SOURCES, /projects/cvsroot/comphep/c_source/plot/export, /projects/cvsroot/comphep/c_source/plot/include/plot.h, /projects/cvsroot/comphep/c_source/plot/plot.c, /projects/cvsroot/comphep/c_source/plot/view_tab.c, /projects/cvsroot/comphep/c_source/polynom/INCLUDES, /projects/cvsroot/comphep/c_source/polynom/SOURCES, /projects/cvsroot/comphep/c_source/polynom/export, /projects/cvsroot/comphep/c_source/polynom/include/lnum.h, /projects/cvsroot/comphep/c_source/polynom/include/polynom.h, /projects/cvsroot/comphep/c_source/polynom/include/spinor.h, /projects/cvsroot/comphep/c_source/polynom/include/tensor.h, /projects/cvsroot/comphep/c_source/polynom/polynom.c, /projects/cvsroot/comphep/c_source/polynom/spinor.c, /projects/cvsroot/comphep/c_source/polynom/tensor.c, /projects/cvsroot/comphep/c_source/readers, /projects/cvsroot/comphep/c_source/seek_c, /projects/cvsroot/comphep/c_source/seek_h, /projects/cvsroot/comphep/c_source/service2/INCLUDES, /projects/cvsroot/comphep/c_source/service2/SOURCES, /projects/cvsroot/comphep/c_source/service2/export, /projects/cvsroot/comphep/c_source/service2/files.c, /projects/cvsroot/comphep/c_source/service2/include/files.h, /projects/cvsroot/comphep/c_source/service2/include/os.h, /projects/cvsroot/comphep/c_source/service2/include/os.hh, /projects/cvsroot/comphep/c_source/service2/include/paragraphs.h, /projects/cvsroot/comphep/c_source/service2/include/parser.h, /projects/cvsroot/comphep/c_source/service2/include/parser.hh, /projects/cvsroot/comphep/c_source/service2/include/read_func.h, /projects/cvsroot/comphep/c_source/service2/include/sets.h, /projects/cvsroot/comphep/c_source/service2/include/sortarr.h, /projects/cvsroot/comphep/c_source/service2/include/tptcmac.h, /projects/cvsroot/comphep/c_source/service2/os_unix/os.c, /projects/cvsroot/comphep/c_source/service2/paragraphs.c, /projects/cvsroot/comphep/c_source/service2/parser.c, /projects/cvsroot/comphep/c_source/service2/read_func.c, /projects/cvsroot/comphep/c_source/service2/sets.c, /projects/cvsroot/comphep/c_source/service2/tptcmac.c, /projects/cvsroot/comphep/c_source/symb/INCLUDES, /projects/cvsroot/comphep/c_source/symb/SOURCES, /projects/cvsroot/comphep/c_source/symb/_ampl.rest, /projects/cvsroot/comphep/c_source/symb/ampl/amplitudes.c, /projects/cvsroot/comphep/c_source/symb/ampl/colorVector.c, /projects/cvsroot/comphep/c_source/symb/ampl/draw_ampl.c, /projects/cvsroot/comphep/c_source/symb/ampl/draw_ampl.cc, /projects/cvsroot/comphep/c_source/symb/ampl/prep_ampl.c, /projects/cvsroot/comphep/c_source/symb/ampl/r_code_ampl.c, /projects/cvsroot/comphep/c_source/symb/chess.c, /projects/cvsroot/comphep/c_source/symb/colorf.c, /projects/cvsroot/comphep/c_source/symb/cweight.c, /projects/cvsroot/comphep/c_source/symb/cweight_old.c, /projects/cvsroot/comphep/c_source/symb/denominators.c, /projects/cvsroot/comphep/c_source/symb/diagram/constr.c, /projects/cvsroot/comphep/c_source/symb/diagram/constr.c_, /projects/cvsroot/comphep/c_source/symb/diagram/diagrams.c, /projects/cvsroot/comphep/c_source/symb/diagram/diaprins.c, /projects/cvsroot/comphep/c_source/symb/diagram/drawdiag.c, /projects/cvsroot/comphep/c_source/symb/diagram/showgrph.c, /projects/cvsroot/comphep/c_source/symb/diagram/showgrph2.c, /projects/cvsroot/comphep/c_source/symb/diagram/squar.c, /projects/cvsroot/comphep/c_source/symb/export, /projects/cvsroot/comphep/c_source/symb/ghosts.c, /projects/cvsroot/comphep/c_source/symb/include/amplitudes.h, /projects/cvsroot/comphep/c_source/symb/include/c_out.h, /projects/cvsroot/comphep/c_source/symb/include/ccolor.h, /projects/cvsroot/comphep/c_source/symb/include/chess.h, /projects/cvsroot/comphep/c_source/symb/include/colorVector.h, /projects/cvsroot/comphep/c_source/symb/include/colorf.h, /projects/cvsroot/comphep/c_source/symb/include/constr.h, /projects/cvsroot/comphep/c_source/symb/include/cweight.h, /projects/cvsroot/comphep/c_source/symb/include/cweight_old.h, /projects/cvsroot/comphep/c_source/symb/include/denominators.h, /projects/cvsroot/comphep/c_source/symb/include/diagrams.h, /projects/cvsroot/comphep/c_source/symb/include/diaprins.h, /projects/cvsroot/comphep/c_source/symb/include/draw_ampl.h, /projects/cvsroot/comphep/c_source/symb/include/drawdiag.h, /projects/cvsroot/comphep/c_source/symb/include/form_out.h, /projects/cvsroot/comphep/c_source/symb/include/ghosts.h, /projects/cvsroot/comphep/c_source/symb/include/l_string.h, /projects/cvsroot/comphep/c_source/symb/include/lbl.h, /projects/cvsroot/comphep/c_source/symb/include/m_utils.h, /projects/cvsroot/comphep/c_source/symb/include/math_out.h, /projects/cvsroot/comphep/c_source/symb/include/model.h, /projects/cvsroot/comphep/c_source/symb/include/optimise.h, /projects/cvsroot/comphep/c_source/symb/include/out_serv.h, /projects/cvsroot/comphep/c_source/symb/include/physics.h, /projects/cvsroot/comphep/c_source/symb/include/pre_read.h, /projects/cvsroot/comphep/c_source/symb/include/prep_ampl.h, /projects/cvsroot/comphep/c_source/symb/include/prepdiag.h, /projects/cvsroot/comphep/c_source/symb/include/process.h, /projects/cvsroot/comphep/c_source/symb/include/procvar.h, /projects/cvsroot/comphep/c_source/symb/include/pvars.h, /projects/cvsroot/comphep/c_source/symb/include/r_code.h, /projects/cvsroot/comphep/c_source/symb/include/r_code_ampl.h, /projects/cvsroot/comphep/c_source/symb/include/read_mdl.h, /projects/cvsroot/comphep/c_source/symb/include/reader0.h, /projects/cvsroot/comphep/c_source/symb/include/reader_c.h, /projects/cvsroot/comphep/c_source/symb/include/reader_s.h, /projects/cvsroot/comphep/c_source/symb/include/red_out.h, /projects/cvsroot/comphep/c_source/symb/include/rfactor.h, /projects/cvsroot/comphep/c_source/symb/include/s_files.h, /projects/cvsroot/comphep/c_source/symb/include/saveres.h, /projects/cvsroot/comphep/c_source/symb/include/screen.h, /projects/cvsroot/comphep/c_source/symb/include/showgrph.h, /projects/cvsroot/comphep/c_source/symb/include/showgrph2.h, /projects/cvsroot/comphep/c_source/symb/include/sos.h, /projects/cvsroot/comphep/c_source/symb/include/squar.h, /projects/cvsroot/comphep/c_source/symb/include/symbolic.h, /projects/cvsroot/comphep/c_source/symb/include/syst2.h, /projects/cvsroot/comphep/c_source/symb/include/test_wrt.h, /projects/cvsroot/comphep/c_source/symb/lbl.c, /projects/cvsroot/comphep/c_source/symb/m_utils.c, /projects/cvsroot/comphep/c_source/symb/model.c, /projects/cvsroot/comphep/c_source/symb/out/c_out.c, /projects/cvsroot/comphep/c_source/symb/out/form_out.c, /projects/cvsroot/comphep/c_source/symb/out/l_string.c, /projects/cvsroot/comphep/c_source/symb/out/math_out.c, /projects/cvsroot/comphep/c_source/symb/out/optimise.c, /projects/cvsroot/comphep/c_source/symb/out/out_serv.c, /projects/cvsroot/comphep/c_source/symb/out/procvar.c, /projects/cvsroot/comphep/c_source/symb/out/reader_c.c, /projects/cvsroot/comphep/c_source/symb/out/red_out.c, /projects/cvsroot/comphep/c_source/symb/physics.c, /projects/cvsroot/comphep/c_source/symb/pre_read.c, /projects/cvsroot/comphep/c_source/symb/prepdiag.c, /projects/cvsroot/comphep/c_source/symb/process.c, /projects/cvsroot/comphep/c_source/symb/pvars.c, /projects/cvsroot/comphep/c_source/symb/r_code.c, /projects/cvsroot/comphep/c_source/symb/read_mdl.c, /projects/cvsroot/comphep/c_source/symb/reader0.c, /projects/cvsroot/comphep/c_source/symb/reader_s.c, /projects/cvsroot/comphep/c_source/symb/rfactor.c, /projects/cvsroot/comphep/c_source/symb/s_comphep.c, /projects/cvsroot/comphep/c_source/symb/s_files.c, /projects/cvsroot/comphep/c_source/symb/saveres.c, /projects/cvsroot/comphep/c_source/symb/screen.c, /projects/cvsroot/comphep/c_source/symb/sos.c, /projects/cvsroot/comphep/c_source/symb/symbolic.c, /projects/cvsroot/comphep/c_source/symb/syst2.c, /projects/cvsroot/comphep/c_source/symb/test_wrt.c, /projects/cvsroot/comphep/c_source/tab/INCLUDES, /projects/cvsroot/comphep/c_source/tab/SOURCES, /projects/cvsroot/comphep/c_source/tab/e_tools.c, /projects/cvsroot/comphep/c_source/tab/export, /projects/cvsroot/comphep/c_source/tab/include/e_tools.h, /projects/cvsroot/comphep/c_source/tab/mk_tab.c, /projects/cvsroot/comphep/c_source/test.c, /projects/cvsroot/comphep/comphep, /projects/cvsroot/comphep/comphep.ini, /projects/cvsroot/comphep/cteq4l.pdf, /projects/cvsroot/comphep/cteq4m.pdf, /projects/cvsroot/comphep/cteq5l.pdf, /projects/cvsroot/comphep/cteq5m1.pdf, /projects/cvsroot/comphep/del_all, /projects/cvsroot/comphep/help/diagram.txt, /projects/cvsroot/comphep/help/edittab.txt, /projects/cvsroot/comphep/help/man.txt, /projects/cvsroot/comphep/help/n_13_1.txt, /projects/cvsroot/comphep/help/n_13_2.txt, /projects/cvsroot/comphep/help/n_22_1.txt, /projects/cvsroot/comphep/help/n_22_2.txt, /projects/cvsroot/comphep/help/n_22_3.txt, /projects/cvsroot/comphep/help/n_alpha.txt, /projects/cvsroot/comphep/help/n_alpha_view, /projects/cvsroot/comphep/help/n_batch_1.txt, /projects/cvsroot/comphep/help/n_batch_10.txt, /projects/cvsroot/comphep/help/n_batch_2.txt, /projects/cvsroot/comphep/help/n_batch_3.txt, /projects/cvsroot/comphep/help/n_batch_4.txt, /projects/cvsroot/comphep/help/n_batch_5.txt, /projects/cvsroot/comphep/help/n_batch_6.txt, /projects/cvsroot/comphep/help/n_batch_7.txt, /projects/cvsroot/comphep/help/n_batch_8.txt, /projects/cvsroot/comphep/help/n_batch_9.txt, /projects/cvsroot/comphep/help/n_cut.txt, /projects/cvsroot/comphep/help/n_distrib.txt, /projects/cvsroot/comphep/help/n_gen_1.txt, /projects/cvsroot/comphep/help/n_gen_2.txt, /projects/cvsroot/comphep/help/n_gen_3.txt, /projects/cvsroot/comphep/help/n_gen_4.txt, /projects/cvsroot/comphep/help/n_in_1.txt, /projects/cvsroot/comphep/help/n_in_2.txt, /projects/cvsroot/comphep/help/n_in_3.txt, /projects/cvsroot/comphep/help/n_in_4.txt, /projects/cvsroot/comphep/help/n_mc_1.txt, /projects/cvsroot/comphep/help/n_mc_10.txt, /projects/cvsroot/comphep/help/n_mc_11.txt, /projects/cvsroot/comphep/help/n_mc_12.txt, /projects/cvsroot/comphep/help/n_mc_2.txt, /projects/cvsroot/comphep/help/n_mc_3.txt, /projects/cvsroot/comphep/help/n_mc_4.txt, /projects/cvsroot/comphep/help/n_mc_5.txt, /projects/cvsroot/comphep/help/n_mc_6.txt, /projects/cvsroot/comphep/help/n_mc_7.txt, /projects/cvsroot/comphep/help/n_mc_8.txt, /projects/cvsroot/comphep/help/n_mc_9.txt, /projects/cvsroot/comphep/help/n_mc_B.txt, /projects/cvsroot/comphep/help/n_plot_1.txt, /projects/cvsroot/comphep/help/n_plot_2.txt, /projects/cvsroot/comphep/help/n_plot_3.txt, /projects/cvsroot/comphep/help/n_plot_4.txt, /projects/cvsroot/comphep/help/n_plot_5.txt, /projects/cvsroot/comphep/help/n_plot_6.txt, /projects/cvsroot/comphep/help/n_plot_7.txt, /projects/cvsroot/comphep/help/n_prep_gen_1.txt, /projects/cvsroot/comphep/help/n_prep_gen_2.txt, /projects/cvsroot/comphep/help/n_prep_gen_3.txt, /projects/cvsroot/comphep/help/n_prep_gen_4.txt, /projects/cvsroot/comphep/help/n_reg.txt, /projects/cvsroot/comphep/help/n_sf_ctq.txt, /projects/cvsroot/comphep/help/n_sf_epa.txt, /projects/cvsroot/comphep/help/n_sf_isr.txt, /projects/cvsroot/comphep/help/n_sf_mrs.txt, /projects/cvsroot/comphep/help/n_strfun.txt, /projects/cvsroot/comphep/help/n_veg_1.txt, /projects/cvsroot/comphep/help/n_veg_2.txt, /projects/cvsroot/comphep/help/n_veg_3.txt, /projects/cvsroot/comphep/help/n_veg_4.txt, /projects/cvsroot/comphep/help/n_veg_5.txt, /projects/cvsroot/comphep/help/n_veg_6.txt, /projects/cvsroot/comphep/help/n_veg_7.txt, /projects/cvsroot/comphep/help/n_veg_8.txt, /projects/cvsroot/comphep/help/n_width_1.txt, /projects/cvsroot/comphep/help/n_width_2.txt, /projects/cvsroot/comphep/help/s_1.txt, /projects/cvsroot/comphep/help/s_2_1.txt, /projects/cvsroot/comphep/help/s_2_2.txt, /projects/cvsroot/comphep/help/s_2_3.txt, /projects/cvsroot/comphep/help/s_calc_1.txt, /projects/cvsroot/comphep/help/s_calc_2.txt, /projects/cvsroot/comphep/help/s_calc_3.txt, /projects/cvsroot/comphep/help/s_calc_4.txt, /projects/cvsroot/comphep/help/s_calc_5.txt, /projects/cvsroot/comphep/help/s_diag_e.txt, /projects/cvsroot/comphep/help/s_diag_s.txt, /projects/cvsroot/comphep/help/s_diag_v.txt, /projects/cvsroot/comphep/help/s_ent_1.txt, /projects/cvsroot/comphep/help/s_ent_2.txt, /projects/cvsroot/comphep/help/s_ent_3.txt, /projects/cvsroot/comphep/help/s_ent_4.txt, /projects/cvsroot/comphep/help/s_mdl_1.txt, /projects/cvsroot/comphep/help/s_mdl_2.txt, /projects/cvsroot/comphep/help/s_mdl_3.txt, /projects/cvsroot/comphep/help/s_mdl_4.txt, /projects/cvsroot/comphep/help/s_mdl_e.txt, /projects/cvsroot/comphep/help/s_mdl_v.txt, /projects/cvsroot/comphep/help/s_out_1.txt, /projects/cvsroot/comphep/help/s_out_2.txt, /projects/cvsroot/comphep/help/s_out_3.interpret, /projects/cvsroot/comphep/help/s_out_3.txt, /projects/cvsroot/comphep/help/s_out_4.txt, /projects/cvsroot/comphep/help/s_out_i1.txt, /projects/cvsroot/comphep/help/s_out_i2.txt, /projects/cvsroot/comphep/help/s_proc.txt, /projects/cvsroot/comphep/help/s_res.txt, /projects/cvsroot/comphep/help/s_sq_proc.txt, /projects/cvsroot/comphep/help/s_squa_1.txt, /projects/cvsroot/comphep/help/s_squa_3.txt, /projects/cvsroot/comphep/help/zoomed.txt, /projects/cvsroot/comphep/icon, /projects/cvsroot/comphep/include/f_c.h, /projects/cvsroot/comphep/include/long_double.h, /projects/cvsroot/comphep/include/out_ext.h, /projects/cvsroot/comphep/include/out_int.h, /projects/cvsroot/comphep/include/sqme0.c, /projects/cvsroot/comphep/install, /projects/cvsroot/comphep/launch__n_comphep, /projects/cvsroot/comphep/ld_n, /projects/cvsroot/comphep/makeCC, /projects/cvsroot/comphep/make__n_comphep, /projects/cvsroot/comphep/mk_all, /projects/cvsroot/comphep/models/func1.mdl, /projects/cvsroot/comphep/models/func10.mdl, /projects/cvsroot/comphep/models/func2.mdl, /projects/cvsroot/comphep/models/func3.mdl, /projects/cvsroot/comphep/models/func4.mdl, /projects/cvsroot/comphep/models/func5.mdl, /projects/cvsroot/comphep/models/func6.mdl, /projects/cvsroot/comphep/models/func7.mdl, /projects/cvsroot/comphep/models/func8.mdl, /projects/cvsroot/comphep/models/func9.mdl, /projects/cvsroot/comphep/models/lgrng1.mdl, /projects/cvsroot/comphep/models/lgrng10.mdl, /projects/cvsroot/comphep/models/lgrng2.mdl, /projects/cvsroot/comphep/models/lgrng3.mdl, /projects/cvsroot/comphep/models/lgrng4.mdl, /projects/cvsroot/comphep/models/prtcls1.mdl, /projects/cvsroot/comphep/models/prtcls2.mdl, /projects/cvsroot/comphep/models/prtcls3.mdl, /projects/cvsroot/comphep/models/prtcls4.mdl, /projects/cvsroot/comphep/models/vars1.mdl, /projects/cvsroot/comphep/models/vars2.mdl, /projects/cvsroot/comphep/models/vars3.mdl, /projects/cvsroot/comphep/models/vars4.mdl, /projects/cvsroot/comphep/nCompil, /projects/cvsroot/comphep/pdf.txt, /projects/cvsroot/comphep/set_mod:
	New file.

